Page 1

Celebrating 42 years Private Owner For Sale

CLASSIFIED ADS

CLASSIFIEDS ÂŽ

From Your

American Classifieds Call For Details

Shop & Save with us!



Distributed Every Thursday

22 Locations

MegaSaver.com

That the trial of your faith, being much more precious than of gold that perisheth, though it be tried with fire, might be found unto praise and honour and glory at the appearing of Jesus Christ 1 Peter 1:7 BAR TABLE with chairs, $300; table chairs; La-ZBoy recliner; outdoor metal chairs; tools & toolboxes; Goodyear tires with steel rims; set of 4 Kumho Ecsta tires, 205/50R16; cash only, 402-682-2885. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686. UNPLANNED pregnancy? A friend can help. Birthright, 402-466-2609 Lincoln area. I AM LOOKING for someone who does typing services, Robert 402-991-2955. INSIDE storage Northwest Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve.

DUBUQUE BOAT & RV Show: Fri., Feb. 22, 48pm; Sat., Feb. 23, 10am- 8pm; Sun., Feb. 24, 11am- 4pm. Grand River Center, Dubuque, IA. Over 20 different RV & Boat makes and models from sport boats, pontoons, travel trailers to motor homes and a variety of exhibit booths. www.dubuque b o a t a n d r v s h o w. c o m (MCN) I’M LOOKING for an adjustable bed, good condition, full or queen size; TV antenna for 100 mile range; flat screen TV 40� to 48�; call if reasonably priced, 712621-2411. CONTAINERS OF BBs, $3 each; Baby Beat doll, Fisher Price, $13; pair of women’s jeans, size 27, $3; 402-432-4591. KOHLER WALK in tub, air massage & whirlpool massage, originally $5300, asking $1500, 605-871-3632. FRENCH DOORS, pair for $60, 402-690-6900. 1980 ALLTELL vintage cell phone, all accessories, still works, $100, best offer; metal roll-up bed with mattress, excellent condition, used one time, $100, best offer; console for van, large style, perfect condition, $30; 402-8964602. VHS TAPES, blank new tapes: 32 Sony 6 & 8 hours, $2 each; 145 RCA, $1 each; 402-455-8402. SPINNER LUGGAGE, 5 piece Protege set, purple, $75, 402-5717565.

SALON HAIR dryer, works great, $25, 402670-3561. BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omahaglass pro.com WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. RYOBI ONE Plus charge center & #P103, 18 volt lithium battery, $25, 402451-0434. FINE CHINA, Queens Royal, new, 95 pieces, never used, $150, 402455-8402. POTS & pans, 18 guage stainless steel, Queen put out by Amway, paid $630, asking $250, 402670-3561. GARAGE HEATER, portable, The Hot One made Cadet, 5000 watts, 240V, $150, 402-689-4407. ORNAMENTAL Buffalo steer skull, with silver, turquoise, feathers, very nice, great for any wall, $400 or best offer, 928525-6023. SHOWER CHAIR, handicap toilet chair, cane with legs, $100 for all three; 2 metal file cabines, 2 drawers, $5; 402-486-1894. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. STIHL CHAIN saw, excellent; old salesman toy stove; large woodburning stoves; 402-4531090, 402-990-0706. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-9330191. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, www. womenunitedministries. org

omahaamericanclassifieds.com

HANDY BUTTON maker, 5 sizes button blanks and dyes, $100, 402-8966798. TAURUS PT740 Slim, new, 40 cal, stainless, $379. Acher Arms Pawn, 33rd & B Street, Lincoln, 402-475-8371. Closed Sundays & Mondays. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com BABY BASSINET, good condition, $50, 712-3281208. WOMEN’S JEANS, 18, 20 & 22, like new, $10 each, 402-455-8402.

$

NOW

ROLLER HOCKEY

Roofing Siding Gutters Painting

402-291-0894

1220 S. Fort Crook Rd Bellevue skatecitybellevue.com

Win FREE

• Bread • Hoagies • Hamburger and Hot Dog Buns

LICENSED BONDED INSURED

(402) 660-7031

• Gluten-Free • Dinner Rolls • Breadsticks

• Specialty Breads • Ciabata Line

6949 S. 108th St., LaVista www.rotellasbakery.com

SWIM LESSONS! Ages 6 Months & Older

Buy a combo and 2 drinks, receive a 2nd combo

Morning, Afternoon, Evening & Saturday Morning

Circus Tickets!

REGISTER NOW FOR ONCE-A WEEK SWIM LESSONS

To The

Offer available on combos #1- #6 only. This location only. With ad.

402-932-2030

LITTLE WAVES

Family Swim School www.LittleWavesFamilySwimSchool.com

Performance Dates: Featuring:

February 21st - 24th, 2019

75

24K Gold Rose

Chicago Boyz Acrobatic Team Quick-Change Artists • Keystone Cops Aerial Performers • Tangier Shrine Clowns Elephants • Supersized Circus Fun Fair

$

For Circus information and to purchase tickets, visit:

TangierShrineCircus.com Use this official form to register for FREE Tickets - Winners Receive 4 Tickets DEADLINE FOR ENTRIES: Friday, February 15th, 6pm

Name: _______________________________________________ Address: _____________________________ Zip Code: ________ Phone: ________________ Work Phone: ___________________ RULES: Tickets good for a specific performance. American Classifieds employees, their families and participating merchants are not eligible. Only this official entry form will be accepted. You must be at least 18 years of age to enter. To submit your entry . . .

Stop by our office: 11030 Q St. • Omaha Mail To: American Classifieds - Circus Contest, P.O. Box 6569, Omaha, NE, 68106

Denice Coenen, Realtor A Professional In Her Field!

A real 12� long-stemmed rose, preserved & dipped in real 24K gold. Each rose is unique (no two are alike) and like your love, it will last forever. For less than the price of a dozen roses, you’ll give a single rose that they’ll remember you by and cherish forever.

From CURB APPEAL to creating your PRIVATE OASIS

Since 1980

Family Owned For 56 Years

General Homeowner, Contractor and Party Rental Store

Call Denice

402-677-7538

Licensed in Nebraska & Iowa

6009 Center Street / 402.553.3055 www.atlasawning.com

402-733-5555 418 Galvin Road N. • Bellevue

FREE ONE NO

DIAGNOSTIC WITH REPAIR YEAR WARRANTY ON PARTS & LABOR OVERTIME CHARGE

Protecting People, Property and WildlifeÂŽ Since 1983

We’re here to HELP! 402.339.2653

SMART CHOICE CARPET SAVE 20%

On All In Stock Flooring

Valentine’s Offers

Carpet • Tile Laminate Hardwood

Fabulous Flooring Luxury Vinyl Planks For Every Room In Your Home!

FINANCING AVAILABLE

With Approved Credit

6664 L St. • Omaha (402) 331-1332 smartchoicecarpet.com Mon. - Fri. 9am-7pm; Sat. 10am-5pm

NOW

600*

FORD FOCUS ‘14 RTO5160

$

750*

NISSAN VERSA ‘15 RTO5216

NOW

NOW

$

1000*

FORD MUSTANG ‘05 RTO5272

DEVILLE ‘05 CADILLAC RTO5063

500*

8946

$

NOW

500*

$

600*

NOW

$

750*

$

750*

NOW

$

750*

DODGE RAM 1500 ‘14 KIA SOUL ‘07 RTO5189 RTO5174

NOW

$

NOW

500*

$

1000*

$

NOW

750*

BUICK LACROSS ‘11 RTO5182

FORD FUSION ‘12 RTO5015

NOW

RIO ‘11 KIA RTO5244

JEEP COMMANDER ‘10 TOWN & COUNTRY ‘07 RTO5108 RTO5072

FORTE ‘11 KIA RTO5204

$

Let’s Dine Out

NOW

$

1000*

TOYOTA CAMRY ‘07 RTO5199

NOW

$

1000*

HYUNDAI ELANTRA ‘14 HYUNDAI SONATA ‘13 RTO5031 RTO5110

NOW

$

1000*

BUICK LUCERNE ‘07 RTO5238

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It! NOW

$

1000*

74

$ 99 Plus Tax

204 E. Lincoln • Papillion (402) 339-3266

Buy Here Pay Here

3902 S. 42nd St • Omaha www.eckleyautobrokers.com

H

(402) 733-UWIN 1902 Missouri Ave. (L St.), Omaha

NOW

$

1000*

NOW

$

1200*

NOW

$

1200*

You are Approved!

Page 5

Shop & Play

• Up To Six Bowlers Per Lane • One Lane for 2 Hours • Rental Shoes • 2 Pitchers of Pop • A 16� Cheese Pizza • Cosmic Lights

(402) 733-8576 Of Council Bluffs

CALL NOW! (712) 256-4443

Page 2

Blondo Bingo Hall 8061 Blondo (402)391-9088

Page 6

With With Us Us

                   

Selling, Buying, Wish To Build ...

Drive Thru (402) 614-6253 • 2203 E. Avery Rd, Bellevue

Last Chance To Win Circus Tickets

$

nol habla espa

Playing Bingo Wednesday & Friday at 7pm Sat. at 1pm & Sun at 6pm

DODGE NITRO ‘07 RTO5001

NOW FREE ESTIMATES

H se

500*

SEDONA ‘09 KIA RTO5092

1,2

A COMPRH H AQUI PAGA H AQUI H

RAM 1500 ‘02 DODGE RTO5194

NOW

February 14 - 20, 2019

Valentine’s Gifts, Dining and More - page 6

DRIVE FOR¡

MKZ ‘08 LINCOLN RTO5040

342-4426

Vol. 42 N. 26

Your Classifieds Specialist

Last ChanceTo Win Circus Tickets - page 2

(402)

Page 8

A Rated

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

Like Crossword Puzzles?

4310 L Street • Omaha, NE 68107

Page 7

Nice Cars For Good People

402-991-4949

Bring these items with you and leave in the car, truck or SUV of your choice!


Celebrating 42 years Private Owner For Sale

CLASSIFIED ADS

CLASSIFIEDS ÂŽ

From Your

American Classifieds Call For Details

Shop & Save with us!

Distributed Every Thursday

22 Locations

MegaSaver.com

That the trial of your faith, being much more precious than of gold that perisheth, though it be tried with fire, might be found unto praise and honour and glory at the appearing of Jesus Christ 1 Peter 1:7 BAR TABLE with chairs, $300; table chairs; La-ZBoy recliner; outdoor metal chairs; tools & toolboxes; Goodyear tires with steel rims; set of 4 Kumho Ecsta tires, 205/50R16; cash only, 402-682-2885. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686. UNPLANNED pregnancy? A friend can help. Birthright, 402-466-2609 Lincoln area. I AM LOOKING for someone who does typing services, Robert 402-991-2955. INSIDE storage Northwest Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve.

DUBUQUE BOAT & RV Show: Fri., Feb. 22, 48pm; Sat., Feb. 23, 10am- 8pm; Sun., Feb. 24, 11am- 4pm. Grand River Center, Dubuque, IA. Over 20 different RV & Boat makes and models from sport boats, pontoons, travel trailers to motor homes and a variety of exhibit booths. www.dubuque b o a t a n d r v s h o w. c o m (MCN) I’M LOOKING for an adjustable bed, good condition, full or queen size; TV antenna for 100 mile range; flat screen TV 40� to 48�; call if reasonably priced, 712621-2411. CONTAINERS OF BBs, $3 each; Baby Beat doll, Fisher Price, $13; pair of women’s jeans, size 27, $3; 402-432-4591. KOHLER WALK in tub, air massage & whirlpool massage, originally $5300, asking $1500, 605-871-3632. FRENCH DOORS, pair for $60, 402-690-6900. 1980 ALLTELL vintage cell phone, all accessories, still works, $100, best offer; metal roll-up bed with mattress, excellent condition, used one time, $100, best offer; console for van, large style, perfect condition, $30; 402-8964602. VHS TAPES, blank new tapes: 32 Sony 6 & 8 hours, $2 each; 145 RCA, $1 each; 402-455-8402. SPINNER LUGGAGE, 5 piece Protege set, purple, $75, 402-5717565.

SALON HAIR dryer, works great, $25, 402670-3561. BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omahaglass pro.com WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. RYOBI ONE Plus charge center & #P103, 18 volt lithium battery, $25, 402451-0434. FINE CHINA, Queens Royal, new, 95 pieces, never used, $150, 402455-8402. POTS & pans, 18 guage stainless steel, Queen put out by Amway, paid $630, asking $250, 402670-3561. GARAGE HEATER, portable, The Hot One made Cadet, 5000 watts, 240V, $150, 402-689-4407. ORNAMENTAL Buffalo steer skull, with silver, turquoise, feathers, very nice, great for any wall, $400 or best offer, 928525-6023. SHOWER CHAIR, handicap toilet chair, cane with legs, $100 for all three; 2 metal file cabines, 2 drawers, $5; 402-486-1894. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. STIHL CHAIN saw, excellent; old salesman toy stove; large woodburning stoves; 402-4531090, 402-990-0706. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-9330191. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, www. womenunitedministries. org

omahaamericanclassifieds.com

HANDY BUTTON maker, 5 sizes button blanks and dyes, $100, 402-8966798. TAURUS PT740 Slim, new, 40 cal, stainless, $379. Acher Arms Pawn, 33rd & B Street, Lincoln, 402-475-8371. Closed Sundays & Mondays. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com BABY BASSINET, good condition, $50, 712-3281208. WOMEN’S JEANS, 18, 20 & 22, like new, $10 each, 402-455-8402.

MKZ ‘08 LINCOLN RTO5040

$

ROLLER HOCKEY

Roofing Siding Gutters Painting

402-291-0894

1220 S. Fort Crook Rd Bellevue skatecitybellevue.com

Win FREE

• Bread • Hoagies • Hamburger and Hot Dog Buns

LICENSED BONDED INSURED

(402) 660-7031

• Gluten-Free • Dinner Rolls • Breadsticks

• Specialty Breads • Ciabata Line

6949 S. 108th St., LaVista www.rotellasbakery.com

SWIM LESSONS! Ages 6 Months & Older

Buy a combo and 2 drinks, receive a 2nd combo

Morning, Afternoon, Evening & Saturday Morning

Circus Tickets!

REGISTER NOW FOR ONCE-A WEEK SWIM LESSONS

To The

Offer available on combos #1- #6 only. This location only. With ad.

402-932-2030

LITTLE WAVES

Family Swim School www.LittleWavesFamilySwimSchool.com

Performance Dates: Featuring:

February 21st - 24th, 2019

75

24K Gold Rose

Chicago Boyz Acrobatic Team Quick-Change Artists • Keystone Cops Aerial Performers • Tangier Shrine Clowns Elephants • Supersized Circus Fun Fair

$

For Circus information and to purchase tickets, visit:

TangierShrineCircus.com Use this official form to register for FREE Tickets - Winners Receive 4 Tickets DEADLINE FOR ENTRIES: Friday, February 15th, 6pm

Name: _______________________________________________ Address: _____________________________ Zip Code: ________ Phone: ________________ Work Phone: ___________________ RULES: Tickets good for a specific performance. American Classifieds employees, their families and participating merchants are not eligible. Only this official entry form will be accepted. You must be at least 18 years of age to enter. To submit your entry . . .

Stop by our office: 11030 Q St. • Omaha Mail To: American Classifieds - Circus Contest, P.O. Box 6569, Omaha, NE, 68106

Denice Coenen, Realtor A Professional In Her Field!

A real 12� long-stemmed rose, preserved & dipped in real 24K gold. Each rose is unique (no two are alike) and like your love, it will last forever. For less than the price of a dozen roses, you’ll give a single rose that they’ll remember you by and cherish forever.

From CURB APPEAL to creating your PRIVATE OASIS

Since 1980

Family Owned For 56 Years

General Homeowner, Contractor and Party Rental Store

Call Denice

402-677-7538

Licensed in Nebraska & Iowa

6009 Center Street / 402.553.3055 www.atlasawning.com

402-733-5555 418 Galvin Road N. • Bellevue

FREE ONE NO

DIAGNOSTIC WITH REPAIR YEAR WARRANTY ON PARTS & LABOR OVERTIME CHARGE

Protecting People, Property and WildlifeÂŽ Since 1983

We’re here to HELP! 402.339.2653

SMART CHOICE CARPET SAVE 20%

On All In Stock Flooring

Valentine’s Offers

Carpet • Tile Laminate Hardwood

Fabulous Flooring Luxury Vinyl Planks For Every Room In Your Home!

FINANCING AVAILABLE

With Approved Credit

6664 L St. • Omaha (402) 331-1332 smartchoicecarpet.com Mon. - Fri. 9am-7pm; Sat. 10am-5pm

NOW

$

NOW

$

600*

FORD FOCUS ‘14 RTO5160

500*

$

750*

$

1000*

FORD MUSTANG ‘05 RTO5272

$

NOW

500*

$

600*

NOW

$

750*

$

750*

NOW

$

750*

DODGE RAM 1500 ‘14 KIA SOUL ‘07 RTO5189 RTO5174

NOW

$

NOW

500*

$

1000*

$

NOW

750*

BUICK LACROSS ‘11 RTO5182

FORD FUSION ‘12 RTO5015

NOW

RIO ‘11 KIA RTO5244

JEEP COMMANDER ‘10 TOWN & COUNTRY ‘07 RTO5108 RTO5072

FORTE ‘11 KIA RTO5204

NISSAN VERSA ‘15 RTO5216

NOW

NOW

DEVILLE ‘05 CADILLAC RTO5063

Blondo Bingo Hall 8061 Blondo (402)391-9088

NOW

$

1000*

TOYOTA CAMRY ‘07 RTO5199

NOW

$

1000*

HYUNDAI ELANTRA ‘14 HYUNDAI SONATA ‘13 RTO5031 RTO5110

NOW

$

1000*

BUICK LUCERNE ‘07 RTO5238

Let’s Dine Out

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It! NOW

$

1000*

NOW

$

1000*

NOW

$

1200*

NOW

$

1200*

You are Approved!

Page 5

Shop & Play

• Up To Six Bowlers Per Lane • One Lane for 2 Hours • Rental Shoes • 2 Pitchers of Pop • A 16� Cheese Pizza • Cosmic Lights

74

$ 99 Plus Tax

204 E. Lincoln • Papillion (402) 339-3266

Buy Here Pay Here

(402) 733-8576 Of Council Bluffs

CALL NOW! (712) 256-4443

Page 2

4021 CUMING ST. Omaha 402-558-7400

DODGE NITRO ‘07 RTO5001

SEDONA ‘09 KIA RTO5092

Playing Bingo Wednesday & Friday at 7pm Sat. at 1pm & Sun at 6pm

AUTO SALES

Page 6

With With Us Us

                   

Selling, Buying, Wish To Build ...

Drive Thru (402) 614-6253 • 2203 E. Avery Rd, Bellevue

Last Chance To Win Circus Tickets

SONNY GERBER

500*

3902 S. 42nd St • Omaha www.eckleyautobrokers.com

3,4,5

1955

RAM 1500 ‘02 DODGE RTO5194

NOW

February 14 - 20, 2019

Valentine’s Gifts, Dining and More - page 6

DRIVE FOR¡

NOW FREE ESTIMATES

ce Sin

342-4426

Vol. 42 N. 26

Your Classifieds Specialist

Last ChanceTo Win Circus Tickets - page 2

(402)

A Rated

Page 8

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

Like Crossword Puzzles?

4310 L Street • Omaha, NE 68107

Page 7

Nice Cars For Good People

402-991-4949

Bring these items with you and leave in the car, truck or SUV of your choice!


Celebrating 42 years Private Owner For Sale

CLASSIFIED ADS

CLASSIFIEDS ®

From Your

American Classifieds Shop & Save with us!



Distributed Every Thursday

22 Locations

MegaSaver.com

That the trial of your faith, being much more precious than of gold that perisheth, though it be tried with fire, might be found unto praise and honour and glory at the appearing of Jesus Christ 1 Peter 1:7 BAR TABLE with chairs, $300; table chairs; La-ZBoy recliner; outdoor metal chairs; tools & toolboxes; Goodyear tires with steel rims; set of 4 Kumho Ecsta tires, 205/50R16; cash only, 402-682-2885. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686. UNPLANNED pregnancy? A friend can help. Birthright, 402-466-2609 Lincoln area. CONTAINERS OF BBs, $3 each; Baby Beat doll, Fisher Price, $13; pair of women’s jeans, size 27, $3; 402-432-4591. INSIDE storage Northwest Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve.

DUBUQUE BOAT & RV Show: Fri., Feb. 22, 48pm; Sat., Feb. 23, 10am- 8pm; Sun., Feb. 24, 11am- 4pm. Grand River Center, Dubuque, IA. Over 20 different RV & Boat makes and models from sport boats, pontoons, travel trailers to motor homes and a variety of exhibit booths. www.dubuque b o a t a n d r v s h o w. c o m (MCN) I’M LOOKING for an adjustable bed, good condition, full or queen size; TV antenna for 100 mile range; flat screen TV 40” to 48”; call if reasonably priced, 712621-2411. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. KOHLER WALK in tub, air massage & whirlpool massage, originally $5300, asking $1500, 605-871-3632. FRENCH DOORS, pair for $60, 402-690-6900. 1980 ALLTELL vintage cell phone, all accessories, still works, $100, best offer; metal roll-up bed with mattress, excellent condition, used one time, $100, best offer; console for van, large style, perfect condition, $30; 402-8964602.

er Regist N To WI ets Tick Circus

age 2 See P

VHS TAPES, blank new tapes: 32 Sony 6 & 8 hours, $2 each; 145 RCA, $1 each; 402-455-8402. SPINNER LUGGAGE, 5 piece Protege set, purple, $75, 402-5717565. SALON HAIR dryer, works great, $25, 402670-3561. BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omahaglass pro.com WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. RYOBI ONE Plus charge center & #P103, 18 volt lithium battery, $25, 402451-0434. FINE CHINA, Queens Royal, new, 95 pieces, never used, $150, 402455-8402. POTS & pans, 18 guage stainless steel, Queen put out by Amway, paid $630, asking $250, 402670-3561. GARAGE HEATER, portable, The Hot One made Cadet, 5000 watts, 240V, $150, 402-689-4407. ORNAMENTAL Buffalo steer skull, with silver, turquoise, feathers, very nice, great for any wall, $400 or best offer, 928525-6023. SHOWER CHAIR, handicap toilet chair, cane with legs, $100 for all three; 2 metal file cabines, 2 drawers, $5; 402-486-1894. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. I AM LOOKING for someone who does typing services, Robert 402-991-2955. STIHL CHAIN saw, excellent; old salesman toy stove; large woodburning stoves; 402-4531090, 402-990-0706. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-9330191. 4 BUCKLE over shoes, service brand, good condition, size 10, $20, 402-426-2252 Blair. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org HANDY BUTTON maker, 5 sizes button blanks and dyes, $100, 402-8966798.

omahaamericanclassifieds.com

WHEN THE CHOCOLATES ARE GONE AND THE FLOWERS ARE DEAD...

IWISH BETTHEYTHEY HAD A

REMOTE START

TAURUS PT740 Slim, new, 40 cal, stainless, $379. Acher Arms Pawn, 33rd & B Street, Lincoln, 402-475-8371. Closed Sundays & Mondays. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com BABY BASSINET, good condition, $50, 712-3281208. WOMEN’S JEANS, 18, 20 & 22, like new, $10 each, 402-455-8402. YORKIE COLLECTOR items: 8” plate, purse, Sandi Cast Yorkie dog, $50 for all, 402-932-9989.

February 14 - 20, 2019

CB

A COMPRH H AQUI PAGA H AQUI H H se

nol habla espa

H

Playing Bingo Wednesday & Friday at 7pm Sat. at 1pm & Sun at 6pm

Blondo Bingo Hall 8061 Blondo (402)391-9088

$

225

Our most popular dumpster!

20 Yard Dumpster 4 3’ tall x 8’ wide x 22’ long 4 7 Day Rental included 4 Fits about 8 pickup loads 4 Free Delivery / Pickup

Call today to reserve your dumpster for your clean-up project.

402-819-8594 Order Online: JustWasteInc.com

199

$ FOR AS LITTLE AS

342-4426

Valentine’s Gifts, Dining and More - page 6

Your Home-Town Roll-Off Container Company Residential • Construction • Commercial

REMOTE STARTS

(402)

Vol. 42 N. 26

Your Classifieds Specialist

Last ChanceTo Win Circus Tickets - page 2

Call For Details

ON MOST VEHICLES. ADDITIONAL PARTS MAY BE REQUIRED. CALL FOR DETAILS.

20 SOUTH 15TH STREET (712) 256-3454 Council Bluffs, IA

BYPASS INCLUDED!

8946

(402) 733-UWIN 1902 Missouri Ave. (L St.), Omaha

Explore Available Employment Opportunities Full Time Certified Nursing Assistants All Shifts

Part Time Certified Medication Aide 6pm-10pm

Part Time LPN / RN 6pm-6am Offering FREE medical, dental & vision coverage for Full Time employees We also offer PayFlex, 401k Plan and Educational Assistance.

Call (402) 296-7300

THE NEBRASKA MASONIC HOME • Independent living • Assisted living • 24 hour nursing care • Alzheimer’s / Dementia For More Information On Admission Eligibility Call (402) 296-7302

1300 Avenue D Plattsmouth, NE 68048 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.


Celebrating 42 years Private Owner For Sale

CLASSIFIED ADS

CLASSIFIEDS ÂŽ

From Your

American Classifieds Call For Details

Shop & Save in Lincoln!

Distributed Every Thursday

WALLY’S USED CARS 2323 “Pâ€? St. • Lincoln

402.474.4809 DUBUQUE BOAT & RV Show: Fri., Feb. 22, 48pm; Sat., Feb. 23, 10am- 8pm; Sun., Feb. 24, 11am- 4pm. Grand River Center, Dubuque, IA. Over 20 different RV & Boat makes and models from sport boats, pontoons, travel trailers to motor homes and a variety of exhibit booths. www.dubuque b o a t a n d r v s h o w. c o m (MCN) I’M LOOKING for an adjustable bed, good condition, full or queen size; TV antenna for 100 mile range; flat screen TV 40� to 48�; call if reasonably priced, 712621-2411. CONTAINERS OF BBs, $3 each; Baby Beat doll, Fisher Price, $13; pair of women’s jeans, size 27, $3; 402-432-4591. KOHLER WALK in tub, air massage & whirlpool massage, originally $5300, asking $1500, 605-871-3632. FRENCH DOORS, pair for $60, 402-690-6900. 1980 ALLTELL vintage cell phone, all accessories, still works, $100, best offer; metal roll-up bed with mattress, excellent condition, used one time, $100, best offer; console for van, large style, perfect condition, $30; 402-8964602. VHS TAPES, blank new tapes: 32 Sony 6 & 8 hours, $2 each; 145 RCA, $1 each; 402-455-8402. SPINNER LUGGAGE, 5 piece Protege set, purple, $75, 402-5717565.

SALON HAIR dryer, works great, $25, 402670-3561. BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omahaglass pro.com WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. RYOBI ONE Plus charge center & #P103, 18 volt lithium battery, $25, 402451-0434. FINE CHINA, Queens Royal, new, 95 pieces, never used, $150, 402455-8402. POTS & pans, 18 guage stainless steel, Queen put out by Amway, paid $630, asking $250, 402670-3561. GARAGE HEATER, portable, The Hot One made Cadet, 5000 watts, 240V, $150, 402-689-4407. ORNAMENTAL Buffalo steer skull, with silver, turquoise, feathers, very nice, great for any wall, $400 or best offer, 928525-6023. SHOWER CHAIR, handicap toilet chair, cane with legs, $100 for all three; 2 metal file cabines, 2 drawers, $5; 402-486-1894. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. STIHL CHAIN saw, excellent; old salesman toy stove; large woodburning stoves; 402-4531090, 402-990-0706. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-9330191. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, www. womenunitedministries. org

New Larger Lincoln Edition

HANDY BUTTON maker, 5 sizes button blanks and dyes, $100, 402-8966798. TAURUS PT740 Slim, new, 40 cal, stainless, $379. Acher Arms Pawn, 33rd & B Street, Lincoln, 402-475-8371. Closed Sundays & Mondays. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com BABY BASSINET, good condition, $50, 712-3281208. WOMEN’S JEANS, 18, 20 & 22, like new, $10 each, 402-455-8402.

466-8502 • (402) 342-4426

Vol. 42 N. 26

Your Classifieds Specialist

Last ChanceTo Win Circus Tickets - page 2

That the trial of your faith, being much more precious than of gold that perisheth, though it be tried with fire, might be found unto praise and honour and glory at the appearing of Jesus Christ 1 Peter 1:7 BAR TABLE with chairs, $300; table chairs; La-ZBoy recliner; outdoor metal chairs; tools & toolboxes; Goodyear tires with steel rims; set of 4 Kumho Ecsta tires, 205/50R16; cash only, 402-682-2885. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686. UNPLANNED pregnancy? A friend can help. Birthright, 402-466-2609 Lincoln area. I AM LOOKING for someone who does typing services, Robert 402-991-2955. INSIDE storage Northwest Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve.

(402)

February 14 - 20, 2019

L

Valentine’s Gifts, Dining and More - page 6

ERS

IV TRUCK DRIV E WANT D! The Cleanest and Best Maintained Trucks

200 Unique Vendors!

Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Tru Truc uck cks ks In the he In Ind ndu dus ust str trrry y In th the Industry

HUGE 2 DAY EVENT! February 23rd 8am-5pm February 24th 10am-4pm

Lancaster Event Center Daily

MAKE MA AKE M MO MORE ORE MONE MO ONEY EY!

We Pay Practical Miles or Em Empty! W We e Pa Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es and and an nd d Pay Pay Pa ay The The Th he Same, Sam Sa ame me, e, Loaded Load Loa Lo ade ded ed or Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly Yearly and Y and an Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es Quarterly and Mileage Bonuses Sign-on Bonus • $2,000 • $2,000 Sign-on Bonus • Make M up to $80k A YEAR

17th ANNUAL WINTERFEST FLEA MARKET, ANTIQUE & JUNK SHOW

• Make up to •$80K A YEAR • • CDL-A Ex • CD DL-A 1 Year xperience • Reg gional or OTR (Y oOTR Choose) 1 Year Experience • Regional orou (You Choose) 95% % No Outbound Live Loading • 95% No• Outbound Live Loadingi • More Home Time! • More Home Time! Home •• Hom me Weekly Weeklyin inOmaha Om mahaArea Area • No •NYC • AP PUs Available • No NYC • APUs Newer Trucks

84th & Havelock, Lincoln

Great Bring Coupon For Family Activity

1OFF

$

• Newer N Trucks Available v

• Family Family Owned and Operated Since 1971 • Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Op Ope Operated per era rat ate ted ed Siin ince ince inc ce 19 197 1971 971 71 •

•

4909 S. 33rd St. • Omaha, NE 68107

Admission

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

800-589-8179

80 800 00 0-589-81 0 -5 589-81 589 89-81 179 17 79 7 9

www ww.u u universetruc ck co ck.com

www.universetruck.com

Door Prizes

Call (402)525-6234 for Booth info.

Goo od Foo od Sta arts Witth Goo od Peo ople. Join Our Team e

Available Posittions: • Industrial Electrician E • General Production o

Feb. 14, 2019

Page 2

FREE ESTIMATES

Valentine’s Gifts, Dining Events & More!

Roofing

ROLLER HOCKEY

Siding Gutters Painting

402-291-0894

1220 S. Fort Crook Rd Bellevue skatecitybellevue.com

(402) 660-7031

www.rotellasbakery

2 drinks, Buy a combo and receive a 2nd combo

& Older

Morning, Afternoon, Evening & Saturday Morning

Circus Tickets!

REGISTER NOW FOR ONCE-A WEEK SWIM LESSONS

#6 on combos #1Offer available only. With ad. This location

LITTLE WAVES

Drive Thru

ol Family Swim Scho mSchool.com

(402) 614-6253

amilySwi www.LittleWavesF

2019 February 21st - 24th,

24K Gold Rose

$

Featuring:

Team Chicago Boyz Acrobatic • Keystone Cops Quick-Change Artists Clowns • Tangier Shrine Aerial Performers d Circus Fun Fair Elephants • Supersize

Tangi

Use this official

e tickets, visit:

FREE Tickets

FOR ENTRIES:

- Winners Receive

Friday, February

75

SAVE 20%

On All In Stock Flooring

om erShrineCircus.c

form to register for

• 2203 E. Avery Rd,

4 Tickets

15th, 6pm

DEADLINE _____ ____________ ____________ ____________ __ Name: ______ Zip Code: ______ ___________ ____________

_ Address: ______ ____________ Phone: ______ are participating merchants __________ Work their families and ... Phone: ______ Classifieds employees, To submit your entry

to enter. performance. American 18 years of age good for a specific must be at least RULES: Tickets will be accepted. You this official entry form not eligible. Only • Omaha

Bellevue

SMART CHOICE CARPET

Performance Dates:

tion and to purchas

only.

402-932-2030

To The

For Circus informa

• Specialty Breads • Ciabata Line

LaVista 6949 S. 108th St., .com

ONS! SWIM LESSAges 6 Months

Win FREE

• Gluten-Free • Dinner Rolls • Breadsticks

• Bread • Hoagies • Hamburger and Hot Dog Buns

LICENSED BONDED INSURED

A real 12� long-stemmed rose, preserved & dipped in real 24K gold. Each rose alike) and is unique (no two are forever. like your love, it will last of a dozen roses, you’ll For less than the price by they’ll remember you give a single rose that and cherish forever.

Fabulous Flooring For Every Room In Your Home!

FINANCING AVAILABLE

With Approved Credit

See Page 6

Carpet • Tile Laminate Hardwood Luxury Vinyl Planks

6664 L St. • Omaha (402) 331-1332 smartchoicecarpet.com Mon. - Fri. 9am-7pm; Sat. 10am-5pm

Have items to sell?

68106 11030 Q St. 6569, Omaha, NE, Stop by our office: Contest, P.O. Box Classifieds - Circus Mail To: American

From CURB APPEAL to creating your PRIVATE OASIS

Denice Coenen, Realtor Her Field! A Professional In Since 1980

Us With Us With

                   

Selling, Buying, Wish To Build ...

Family Owned For

Call Denice

402-677-7538 & Iowa

Licensed in Nebraska

Per Lane • Up To Six Bowlers Hours • One Lane for 2 • Rental Shoes • 2 Pitchers of Pop • A 16� Cheese Pizza • Cosmic Lights

/ 402.553.3055 6009 Center Street www.atlasawning.com

55 402-733-55 N. • Bellevue

418 Galvin Road

DIAGNOSTIC WITH REPAIR

FREE ONE NO

YEAR WARRANTY ON PARTS & LABOR OVERTIME CHARGE

74

$ 99

56 Years

General Homeowner, Contractor and Party Rental Store

Plus Tax

• Papill ion 204 E. Lincol n (402) 339-32 66

e Buy Here Pay Her (402) 733-8576

Protecting People, ÂŽ Property and Wildlife Since 1983

Autos & More 11-16

We’re here to HELP! 402.339.2653

3902 S. 42nd St • Omaha m www.eckleyautobrokers.co Of Council Bluffs

CALL NOW! (712)

Why Smith hďŹ eld Foods?

Place your ad today! 402-466-8502 402-342-4426

256-4443

Living Pages 18-19

Jobs Now Page 17-18

Home Improvement 10

Apply online at

smi m thfieldffo oods.com/ /c careers

Keyword:

Crete, NE


Page 2

Feb. 14, 2019

FREE ESTIMATES ROLLER HOCKEY

Roofing Siding Gutters Painting

1220 S. Fort Crook Rd Bellevue skatecitybellevue.com

(402) 660-7031

Win FREE

• Bread • Hoagies • Hamburger and Hot Dog Buns

LICENSED BONDED INSURED

402-291-0894

• Gluten-Free • Dinner Rolls • Breadsticks

• Specialty Breads • Ciabata Line

6949 S. 108th St., LaVista www.rotellasbakery.com

SWIM LESSONS! Ages 6 Months & Older

Buy a combo and 2 drinks, receive a 2nd combo

Morning, Afternoon, Evening & Saturday Morning

Circus Tickets!

REGISTER NOW FOR ONCE-A WEEK SWIM LESSONS

To The

Offer available on combos #1- #6 only. This location only. With ad.

402-932-2030

LITTLE WAVES

Family Swim School www.LittleWavesFamilySwimSchool.com

Performance Dates: Featuring:

24K Gold Rose

75

TangierShrineCircus.com Use this official form to register for FREE Tickets - Winners Receive 4 Tickets DEADLINE FOR ENTRIES: Friday, February 15th, 6pm

Name: _______________________________________________ Address: _____________________________ Zip Code: ________ Phone: ________________ Work Phone: ___________________ RULES: Tickets good for a specific performance. American Classifieds employees, their families and participating merchants are not eligible. Only this official entry form will be accepted. You must be at least 18 years of age to enter. To submit your entry . . .

Stop by our office: 11030 Q St. • Omaha Mail To: American Classifieds - Circus Contest, P.O. Box 6569, Omaha, NE, 68106

Denice Coenen, Realtor A Professional In Her Field!

A real 12� long-stemmed rose, preserved & dipped in real 24K gold. Each rose is unique (no two are alike) and like your love, it will last forever. For less than the price of a dozen roses, you’ll give a single rose that they’ll remember you by and cherish forever.

From CURB APPEAL to creating your PRIVATE OASIS

Since 1980

Family Owned For 56 Years

General Homeowner, Contractor and Party Rental Store

Call Denice

6009 Center Street / 402.553.3055 www.atlasawning.com

402-733-5555 418 Galvin Road N. • Bellevue

FREE ONE NO

DIAGNOSTIC WITH REPAIR YEAR WARRANTY ON PARTS & LABOR OVERTIME CHARGE

Protecting People, Property and WildlifeÂŽ Since 1983

Carpet • Tile Laminate Hardwood Fabulous Flooring Luxury Vinyl Planks

On All In Stock Flooring For Every Room In Your Home!

FINANCING AVAILABLE With Approved Credit

6664 L St. • Omaha (402) 331-1332 smartchoicecarpet.com Mon. - Fri. 9am-7pm; Sat. 10am-5pm

• Up To Six Bowlers Per Lane • One Lane for 2 Hours • Rental Shoes • 2 Pitchers of Pop • A 16� Cheese Pizza • Cosmic Lights

74

$ 99 Plus Tax

204 E. Lincoln • Papillion (402) 339-3266

Buy Here Pay Here

(402) 733-8576

We’re here to HELP! 402.339.2653

SAVE 20%

With With Us Us

                   

402-677-7538

SMART CHOICE CARPET

$

For Circus information and to purchase tickets, visit:

Licensed in Nebraska & Iowa

(402) 614-6253 • 2203 E. Avery Rd, Bellevue

February 21st - 24th, 2019

Chicago Boyz Acrobatic Team Quick-Change Artists • Keystone Cops Aerial Performers • Tangier Shrine Clowns Elephants • Supersized Circus Fun Fair

Selling, Buying, Wish To Build ...

Drive Thru

Of Council Bluffs

CALL NOW! (712) 256-4443

3902 S. 42nd St • Omaha www.eckleyautobrokers.com


Feb. 14, 2019

KITCHEN CABINETS

Family Owned Since 1976

402-799-3385 Douglas, NE

ANNOUNCEMENTS AND EVENTS DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaoma ha.org. VENDORS WANTED! 17th Annual Winterfest Flea Market, Antique & Junk Festival, February 23rd & 24th, Lancaster Event Center, 84th & Havelock, Lincoln, 402525-6234. Limited space available. EAGLES, 24TH & Douglas, Omaha. Ballroom upstairs for rent. Live country music downstairs, Fridays, 7:30pm to 10:30pm; Sundays 1pm to 4pm. For rentals and band information call 712-355-2411. $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054.

ANTIQUES & COLLECTIBLES PICTURE, 1996 Out From Shadows Rockie Mountain Elks by Jim Kasper, includes coins and stamps, $35, 402-359-0735, no texting. VENDORS WANTED! 17th Annual Winterfest Flea Market, Antique & Junk Festival, February 23rd & 24th, Lancaster Event Center, 84th & Havelock, Lincoln, 402525-6234. Limited space available. MICHAEL JACKSON doll, $70 in box, mint condition, 402-331-3017. COPPER CLOCKS, Jorden’s, collectible, made to order, 402-714-4289. HOLY PICTURE set, Jesus and Mary, 18-1/2x22-1/2, beautiful frames, $150, 402-571-7565. Antiques & Collectibles

VINTAGE LINEN chest, good condition, $120, call 402-592-9660. BABY STROLLER, metal/ wood, made 11-8-1949, all original, light blue, very, very nice, $69, 402-5730937. ONLINE at omahaamer icanclassifieds.com

ANTIQUES & COLLECTIBLES YORKIE COLLECTOR items: 8” plate, purse, Sandi Cast Yorkie dog, $50 for all, 402-932-9989. WATERFORD BONE fine china, 24K gold plated edging, original packaging, labeled, elegant heirloom, 5 piece set, $160, 402-730-1277. PICTURE: ELWIN Powell Hubble Telescope, by Schmish, includes 33 USA stamps, 1949, $45, 402359-0735, no texting. COWBOY HAT, Stetson, red, size 7-1/8, great for Nebraska Cornhusker lovers, $25, 402-614-7975. SKI jacket, Marlboro, collectible, XXL, full length, black & red, brand new, $75, 402-614-7975.

and

MATTRESS STORE

Where Low Prices And Same Day Delivery Live!

APPLIANCES

Nobody Helps You

REFRIGERATOR, NEWER icemaker, works great, $175, 402-670-7955. REFRIGERATOR, Kenmore Elite, bisque, 33”, clean, good condition, no ice maker, water inside, $200, 402-253-2064.

STRETCH Your Refund Like 7 Day Furniture!

Appliances

Quality

Pre-owned

Appliances

Lowest Prices In Town! 30 Day Warranty Now Doing In-Home Service / Repair

A -1 Appliance 3902 Q St. • Omaha 402-504-1860 Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

MEAT SLICER, electric, Rival Precision, slices wafer thin to 3/4” thick, large 7-1/4” serrated blade, $35, 402-740-2665, no texts. FREE METAL HAULING, washers, dryers, TV’s, swingsets, chairs, microwaves, toasters, all metal. Will come to you, Rob 402618-4206, God Bless.

BABY / TODDLER ITEMS

100 Down

$

Layaway

24 Months Interest Free Financing

Reserves as much furniture as you want until your tax return comes in!

LIVINGROOM PACKAGES 7 Pieces

BABY BASSINET, good condition, $50, 712-3281208.

BUILDINGS / MATERIALS SHIPPING STORAGE containers, 20’ and 40’, cargo worthy, delivery and financing available, starting at $2400, a family owned business, 1-888430-4123.

CEMETERY PLOTS 2 CEMETERY plots with vaults, Forrest Lawn in Omaha, $1000 each, prime location, 402238-2313.

Starting at just

599

$

BEDROOM SETS

A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402-466-8502.

4 Pieces Solid Wood

LINCOLN MEMORIAL Park, side by side mausoleum crypts, #39 & #40 F of Unit 2, retails at $12,000, asking $7000, for both, make offer, 402-463-6526.

USED

Council Bluffs 712-388-9744 Glenwood 712-527-2757

497

$

ADVERTISING PAYS

QUALITY

tires

Page 3

Hurry! Offers Good Thru 2/17/19

at unbelievable prices

and

MATTRESS STORE

Starting at

See store for details. Pictures may not be of actual products. Items subject to availability

Omaha

Lincoln

72nd & L St. (402) 502-5650

56th Street & Hwy 2

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6

5601 S. 59th St. (402) 467-1450

Items similar to illustrations Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net


Page 4

Feb. 14, 2019

Investigative Services You Can Trust Insurance, Worker’s Compensation, Service of Process, Domestic & Custody, Infidelity, Undercover, Surveillance, Criminal, Civil & Business Matters, Collateral Recovery / Repo, Background Checks, Missing Persons & Run Aways, Witnesses Located.

Thomas Kennedy • Private Investigator Nebraska, Iowa & South Dakota

402.253.5085

info@midwestinvestigativeservices.com midwestinvestigativeservices.com

CHILD CARE Conveniently Divided By Area

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation available, affordable rates, will meet or beat any prices, 402-933-3955. 10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, USDA meals, Celebrating 20 years of service, 402-346-4611. ENROLLING NOW, preschool curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-714-2201. NIGHT CHILDCARE in home, now enrolling, near VA Hospital/ Nebraska Medicine Omaha, Sleepy Time Night Childcare, 402-2164711. MICKEY’S KIDDIE Camp Daycare, near 60th & Hartman, ages 3 months to 13 years, Title XX, private pay, transportation & hot meals, flexible hours, educational activities, 24 hours/ overnights, call Laquitta 402-714-3190.

NEED NIGHT & weekend childcare? Day hours also available. Call or text Laticea’s Learning Lab 832-329-8436, childcare subsidy accepted.

FARM EQUIP. / TRACTORS NEW HOLLAND 68T hay baler; New Holland hay rake; International hay rake; John Deere 8 hay mower; 402-456-7360. ALLICE CHALMERS 60 all crop harvester combine, 540 PTO, operating manual, $1000, 402-4567360. PALLET FORK and Dozer blade for Westendorf WL 42 loader, $250 cash each, 402-456-7360.

CLOTHING & FORMAL WEAR DRESS JACKET, women’s leather, black, removable Thinsulate lining, extra large, and insulated black leather gloves, $50, 402450-7884. WOMEN’S JEANS, 18, 20 & 22, like new, $10 each, 402-455-8402. LEATHER COAT, men’s, black, 50T, zip out lining, worn once, new $200, asking $125, 402-455-8402. 4 BUCKLE over shoes, service brand, good condition, size 10, $20, 402426-2252 Blair. CARHART WINTER coat, size XL long, excellent condition, $60 cash, 402426-2252 Blair, LEATHER JACKETS, size medium, 2 for $40, 402301-7811. SKI BIB pants, adults, $10, 402-933-6937.

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. FINANCIAL BENEFITS for those facing serious illness. You may qualify for a Living Benefit Loan today (up to 50 percent of your life insurance policy death benefit.) Free information, call 1-855632-0124.(nani) ONLINE at omahaamer icanclassifieds.com BEHIND ON your mortgage? Denied a loan modification? Bank threatening foreclosure? Call Homeowner Protection Services now, new laws are in effect that may help, call now 1-800-496-4918. (MCN)

FARM EQUIP. / TRACTORS INTERNATIONAL T-9 and TD-9 crawler tractor, parts catalog and operators manual; loop pail for track rollers, all $200, 402-4567360. ADVERTISING PAYS

NEED FAST CASH!

FIREWOOD FREE FIREWOOD, you cut & haul, 402-681-7713, Plattsmouth area. ONLINE at omahaamer icanclassifieds.com OAK FIREWOOD for sale, $175 for half a cord, $350 for a cord; stacked, delivered, 402-451-6642.

I WILL BUY your HOUSE, good running

VEHICLES, ANTIQUES, CONSTRUCTION EQUIPMENT TOOLS etc.

402-649-5543

REFRESHED MIND

SEASONED firewood for sale, can pick up or will deliver, $50 a basket, any amount available, 402862-5836.

FREE ITEMS

FURNITURE RECLINER, LIGHT brown, good condition, $45, 402592-2145, Omaha. Furniture

FREE SCHMOLLER Mueller piano, made in Omaha, 402-670-3561.

DRESSERS & chests under $100. 7 Day Furniture, 72nd & L Street, 402-5025650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. Furniture

DINING SET, table, china cabinet, 6 chairs, cherry wood, table 42”x64” with 18” leaf, $800 cash or best offer, leave message or text 402-541-8765.

FURNITURE 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. MATTRESS, TWIN size, still in plastic, $200, 402301-7811. ONLINE at omahaamer icanclassifieds.com

TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location.

SOFA STAND, 50”x17.5”, $55, call 402592-9660. TWIN MATTRESSES, new, $69. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location.

ELEVATED MOOD

NEW RECLINERS, under $200 everyday! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. KITCHEN TABLE, pecan, 4 chairs, excellent, $150, 402-960-0879

WOODEN OAK chairs with blue seat covers, 6 for $80, call 402-5929660. ONLINE at omahaamer icanclassifieds.com

Fre e S a mp le s Ava i l a ble

@OmahaAmericanShaman

f

F in d n at u ra l re lie thru CBD oil for anxiety, inflammation, pain and much more!

We also have CBD oil for pets

4721 S. 96th St. (402) 932-2144 Monday - Saturday 9am-8pm • Sunday 12pm-6pm


Feb. 14, 2019

Let’s

Page 5

Local dining, fast food & more!

DINE OUT!

Buy a combo and 2 drinks, receive a 2nd combo

Drive Thru (402) 614-6253 2203 E. Avery Rd, Bellevue

Offer available on combos #1- #6 only. This location only. With ad.

Make your favorite dish into

Gourmet e Cuisiatnhome! • Bread • Hoagies • Hamburger and Hot Dog Buns

• Specialty Breads

• Gluten-Free • Dinner Rolls • Breadsticks

• Ciabata Line Visit our website for recipes

6949 S. 108th St., LaVista

Bottled Sauces

All of our sauces are handcrafted & bottled at the Beijing Gate Restaurant • General Tso’s • Sweet & Sour • Brown • Curry • Peanut Butter • Chili • Pepper Delight • Garlic Each tested for quality & consistency

Stella Sun’s Eatery by Beijing Gate Restaurant

www.rotellasbakery.com

16919 Audrey St. • 402-861-1977 stellasunseatery.com

KEEP IT

Neighborhood Destinations For Fun!

L CAL Wish to feature your dining establishment in this special section?

Come see our awesome mural

Live Music Stage

Call American Classifieds / Approved Marketing Solutions today!

Happy Hour 3pm-6pm

Tuesday: Open Mic Night 8pm Wednesday: Karaoke Night at 10pm Thursday: Jessica Errett at 10pm

THE PLACE TO GETAWAY

$ 50 Domestic

2 $ 50 2

Twisted Tuesdays & Thirsty Thursdays

402-342-4426

Register to

You’ll love our delicious

Bottles

$ 1 Busch Lights during every Husker men’s and Creighton men’s basketball games.

Draws

4745 S. 96th St.

8805 Maple St.

(402) 932-8668

(402) 720-7006

25

WIN a $

Each Month From One Of

GIFT CARD

These Merchants

Name____________________ ______________ Phone___________________ ______________ E-Mail___________________ ______________ One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

SUPPORT your LOCAL COMMUNITY businesses & attractions

5059 S. 108th St. (402) 933-3669


Page 6

February 14, 2019

Sweetheart Pack

Happy Valentine’s Day!

$

42

99

™ 2 - 5 oz. Bacon-Wrapped Filets ™ 2 - 8 oz. Lobster Tails ™ 2 Twice Baked Potatoes You Can’t Beat Our Meat!

4422 S. 84th St. • (402) 339-7474 www.JustGoodMeatOmaha.com

One Bottle Per Table. Must Present Ad.

2601 N 48th Street 2601 N. 48th St 402.466.8692 www.luxcenter.org 402.466.8692

LUX

CENTER FOR THE ARTS

www.luxcenter.org

1 OFF $ 3

$ 50 OFF Half Sheet Pizza

Full Sheet Pizza

Give a gift from the heart... rt...

A r t!

TThis Valentine’s Day, come shop original, ha ndmade gifts of art at the LUX. We have a unique selection of jewelry, accessories, ceramics, textiles, cards, and more! Open Ho ours: Tues-Fri 11am-5pm + Sat 10am-5pm

Gifts, Dining, Events and More!

We L VE Our Customers!

3 OFF

$ 00

717 W. Broadway 1836 Madison Ave. Next To Ace Hardware & Jensen Tire

Inside the Building With Dairy Queen

Co. Bluffs, IA • (402) 321-1313 Mon. - Fri. 9am-6pm • Saturday 9am-3pm

orsibakery.com Tues. - Thurs. 8:30am-8pm • Fri. 8:30am - 9pm Sat.7:30am-9pm • Sunday 7am - 6pm

75

$

Expires 2/28/19 One per customer

THRIFT STORE

621 Pacific St. • (402) 345-3438

24K Gold Rose

With This Ad*

All proceeds benefit the work of Hope-Net Ministries, Inc of Council Bluffs. Hope-Net Ministries mission: “Helping Other People Experience HOPE by meeting needs and building healthy relationships.”

ITALIAN BAKERY & PIZZERIA

FOR

Bounce Houses Welcome Indoors!

WEDDINGS BAPTISMS COMMUNIONS PARTIES

QUINCEAÑERAS COMUNIONES BAUTIZOS BODAS • FIESTAS

20 - 400 PEOPLE BRING YOUR OWN FOOD OR HAVE IT CATERED IN!

Bellevue Social Hall (402) 291-5717 • 1308 S. FORT CROOK ROAD

A real 12” long-stemmed rose, preserved & dipped in real 24K gold. Each rose is unique (no two are alike) and like your love, it will last forever. For less than the price of a dozen roses, you’ll give a single rose that they’ll remember you by and cherish forever.

Semi Load of NEW

Recliners Loveseats Couches Manual, Power, Lift & Vibrating!

SALVAGE WAREHOUSES 61st & Havelock Ave • Lincoln • 402-466-8294

SALVAGE OUTLET

402.593.9400

7013 Dodge Street • Omaha www.keyboardkastle.com

JEWELRY Choose Your Symbol of Love To Express What Words Can’t! Expert Repairs u We Buy Gold

PL Jewelers

3031 ‘O’ St. u Lincoln u 402-435-2033

5400 S. 56th St. #9• Lincoln • 402-420-0708 Both Store Open Daily 9am-6pm www.salvagewarehouses.com


Feb. 14, 2019

Table, 4 Chairs & Bench

1,349

$

GUNS & AMMO AMERICAN TACTICAL, 1911, 45 automatic pistol, new $650, 402-456-7360.

HOME FURNISHINGS HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location.

INTERNET SPECTRUM TRIPLE Play, TV, internet & voice for $29.99 each, 60 MB per second speed, no contract or commitment, more channels, faster internet, unlimited voice, call 1-877338-2315. (nani)

JEWELRY

FURNITURE NEW QUEEN memory foam mattress sets, $297. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NEW QUEEN mattress sets, $197. 7 Day Furniture, 72nd & L Street, 402-5025650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. HUTCH, GLASS front, light inside, oak color, good condition, $250, 402-6147442. LA-Z-BOY POWER recliner, excellent condition, dark green with light green fleck, medium size, $125, 402-291-6099. DINETTES, NEW & used, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. ROCKING CHAIR, wooden, good condition, $20, 402738-1998. WOOD CHAIRS, 4, modern, see to appreciate, could use for kitchen or extra chairs, from NFM, $55, stackable, 402-9336937 SOFAS, USED, great condition, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location.

LA-Z-BOY ROCKER recliner, good condition, $60, 402-426-2252 Blair. HEADBOARD, QUEEN sized, large mirror in headboard and lots of drawers, $80, 402-592-2145, Omaha. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. DOUBLE BED and mattress, asking $150, 402-3053903. SOFA & LOVESEAT, Jemma charcoal, power reclining, paid $1100 in Oct. 2017, asking $500, 712-435-8177.

GUNS & AMMO 25% OFF all used 12 ga pump shotguns. Acher Arms Pawn, 33rd & B Street, Lincoln, 402-4758371. Closed Sundays & Mondays. ADVERTISING PAYS

GUNS & AMMO THE GUN that shot Abraham Lincoln replica Derringer in cherrywood prestige box, $99, 402-5730937. ROCK ISLAND Armory, 1911- A1, 45 automatic pistol, new, $650, 402-4567360. SPRINGFIELD ARMORY, 1911 - A1, 45 auto pistol, new $800, 402-456-7360. NEW AR15 Stripped lowers with or without trigger guards, in stock, $50. Acher Arms Pawn, 33rd & B Street, Lincoln. 402-4758371. Closed Sundays & Mondays BUYING GUNS working or for parts, buying gun books, parts, reloading equipment, Nebraska Gun, 302 South Antelope Valley Parkway, 402-477-9822. NEW ENGLAND Firearms Pardner Model 410 shotgun, 3” chamber, $165, 402-456-7360.

POCKET WATCH, 1871, Waltham, 15 jewels, 14K gold, like new, beautiful carvings, $600, 402-5730937. CROSS WITH diamond, $150, 402-331-3017. DIAMOND RING, 1kt, small, size 7, $350, 402331-3017

LAWN & GARDEN SNOW EQUIPMENT I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. SNOW BLOWER, 21”, MTD, self-propelled, easy start, runs good, includes tire chains, $200or best offer, 402-432-3743. SNOW BLOWER, 24”, SnowTek, 9.5 hp, electric start, used very little, real nice, $450 cash or best offer, 402-281-6487. TIFFANY’S LAWN Care, Winter clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

MEDICAL & HEALTH NATIONWIDE

PRIDE SCOOTER, 3 wheel, $350, make offer, 402-2082842. ELECTRIC WHEELCHAIR, Edge 2.0 Quantum, 6 speeds, brand new, retail price $8350, asking $4000 or best offer, 402-742-4110. HOSPITAL BED, electric with new mattress still in plastic, $200; 2 month old mattress for bariatric person, $80; 402-706-9356. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. I BUY used scooters and power chairs, must be able to drop off, in Omaha pickup possible, please call 402-968-7554.

ATTENTION OXYGEN therapy users, Inogen One G4 is capable of full 24/7 oxygen delivery, only 2.8 pounds, free information kit, call 877-929-9587. (nani) GET A Smartphone for $0 down* with AT&T Next and AT&T Next Every Year & #8480. 1: Pick your new phone. 2: Pick your plan. (*Requires well qualified credit, limits & restrictrions apply.) Call 1-844290-8275. (MCN) GENERIC VIAGRA and Cialis users, 100 pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-880-4589, Hablamos Espanol.

SUFFERING FROM an addiction to alcohol, opiates, prescription pain killers or other drugs? There is hope, call today to speak with someone who cares, call now 1-855-3998803. (nani) SAVE ON your next prescription, World Health Link, price match guarantee, prescriptions required, CIPA Certified, over 1500 medications available, call today for a free price quote, 1-866710-6889, call now. (MCN) START SAVING big on medications, up to 90% savings from 90DAY MEDS, over 3500 medications available, prescriptions required, pharmacy checker approved, call today for your free quote, 844-903-1317. (MCN)

VIAGRA 100MG/ Cialis 20mg free pills, only $99 no hassle, discreet shipping, save $500, call today 1-877-560-0842. ERECTILE Dysfunction, V & C users, special 80 pills for $99, free shipping, no prescription needed, money back guaranteed, 888278-9778, Se Habla Espanol.

MISCELLANEOUS LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. EARTHLINK HIGH speed internet, as low as $14.95/ month (for the first 3 months.) Reliable high speed fiber optic technology, stream videos, music and more, call Earthlink today 1-855-6797096. (MCN) RECENTLY DIAGNOSED with Lung Cancer and 60+ years old? Call now, you and your family may be entitled to a significant cash award, call 877-6486308 today, free consultation, no risk. (nani) DENTAL INSURANCE, call Physicians Mutual Insurance Company for details, not just a discount plan, real coverage for 350 procedures, 888-623-3036 or http://www.dental50pl us.com/58 Ad# 6118 (nani) VIAGRA AND Cialis users, 100 generic pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-445-5928 Hablamos Espanol. (nani) LIFE ALERT, 24/7, one press of a button sends help fast. Medical, fire, burglar, even if you can’t reach a phone, free brochure,call 888-227-0525. (MCN)

CROSSWORD PUZZLE F UN !

MATTRESS, Sealy Posturpedic, king size, no stains, no tears, like new, 2 years old, $300, best offer, 402-4982864. KITCHEN TABLE, round, wood, with 4 wood chairs, 60” with leaf, $125, 402800-4372. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. BED FRAME, queen, nice condition, $10, 402-5922145, Omaha. OTTOMAN, DARK grey, large size, only used 3 months, retail $150, asking $50, 402-558-5693. KITCHEN TABLE, 4 chairs, $100, 605-871-3632.

MEDICAL EQUIPMENT & SUPPLIES

Page 7

Happy Valentines Day Spread The Love!!! Spend Time With Your Family, Friends & Loved Ones. Have A Safe & Happy Valentine’s Day

Jack Gardner Auto & Trailer Family

From

6525 Railroad Ave Omaha

402.731.6776 Sponsored By...

E-Cig BAR • Vapes • Hookah WaterPipes • Dome & Nails Custom Glass • Pipes Wraps & Cones • Detox Jewelry • Kratom Omaha’s Best Rewards Program Answers to 2/7/19 weeks puzzle

New Puzzle Each Week!

Puzzle brought to you by


Page 8

Feb. 14, 2019

With Us

• • • • • • 438 Galvin Rd. N, Bellevue, NE • (402) 734-1470 901 S. Cecelia St., Sioux City, IA • (712) 274-9195

SHOP PLAY

$

Rental Shoes 2 Pitchers of Pop A 16” Cheese Pizza One Lane for 2 Hours Cosmic Lights Up To Six Bowlers Per Lane

74

99 Plus Tax

204 E. Lincoln • Papillion (402) 339-3266

Table, 4 Chairs & Bench

Have Fun Locally!

Register to

WIN a

1,349

$

25

$

GIFT CARD

Each Month From One Of These Merchants

Name__________________________________ Phone_________________________________ E-Mail_________________________________ One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

WE PAY CASH FOR GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

EVERYDAY!

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

Blondo Bingo Hall 8061 Blondo (402)391-9088

Dodge Street • Omaha 402.593.9400 7013www.keyboard kastle.com

5059 S. 108th St. (402) 933-3669

8453 W. Center Rd. Omaha, NE (402)934-8100 PlayItAgainSportsOmaha.com


Feb. 14, 2019

Page 9

PETS / ANIMALS & SUPPLIES

B rr Farms Bur

DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656.

M chinery Mac

Pets / Animal Supplies

402 2 259 3805 2-259-380 05

UP TO

Financing*

Mon nths

ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. LOVE BIRDS, many colors, pastels, $75 to $125; F1 Golden Doodles, cute, ready to go, non-shed, all shots; 402-936-1978.

UP TO

26 600 0

$

Cash Ba ack* (T-L-B B)

Pets / Animal Supplies

*Offer available January 1, 2019 - March 31, 2019. Cannot be b combined with any other offer. Offer based on the purchase of o eligible equipment defined in promotional program. Additional fees may apply. Pricing, payments and models may vary by deealer. Customers must take delivery prior to the end of the program period. Some S customers will not qualiffyy. Some restrictions apply. Financcing subject to credit approval. Offer available on new equipment only. Pricing and rebates in US dollars. Prior purchases are not eligible. 6 YYeear Warranty for Non-Commercial, residential use only. 6 YYeear Warranty applies to CS, CK10, DK10 and NX model KIOTI tracto ors and must be purchased and registered between September 1, 2016 - June 30, 2019. Offer valid only at participating Dealers. s Offer subject to change without notice. See your dealer for details. © 2019 KIOTI Tractor Company a Division of Daedong-USA, Inc.

MISCELLANEOUS ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. BATHROOM Renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-912-4745. (nani) QUALITY DRYWALL and finishing, fast, friendly, commercial/ residential, demolition work, basement remodeling, water damage repair, 20 years experience, no job too big or small, contact Tom 402-670-0397, leave message. 10% OFF FOR senior citizens, interior painting, flooring, tile, drywall, maintenance/ repair, free estimates, call Tom 402707-5425 or Matt 402-6997341. TRASH TRASH Trash, everybody has it, but I clean it up, free estimates, also odd jobs, 402-6723370. REMOVE AND replace concrete Remove small houses and garages, dirt work and lot clearing, skid loader for hire, remove retaining walls, insured, Falcon Concrete Construction, LLC, 402-6724480. FURNITURE HAULING & moving, 17 years experience; also plumbing services, 402-213-4079 Veteran. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-9587825, www.universetruc k.com GARAGE & trash cleanups, free estimates, 402672-3370. A2B. Free estimates, free broken appliance haulaway. Need stuff from A2B, call me, 712-3260022. SOLAR ROOF panel, 4x8; electric mulching lawnmower, like new; two 24” Stihl chains and one bar; chainlink fence and post; 60 gallon fuel barrel; 6hp tiller; barn siding; antique 1c & 5c peanut machines, new; 402443-4834. LOOKING FOR painters willing to barter their services, call Terri 402-5922918, text 402-639-2121. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

COMMERCIAL, residental, gardening, home maintenance, moveout cleanouts, painting, office cleaning, odd jobs, Allen’s Lawn Mowing Service, call/ text 402-710-2536. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. CAR MAGAZINES, January through December, 2004 through 2017. Car Craft, Chevy HP, Hot Rod, Popular Hot Rod & Super Chevy, mint condition, $7.50 for each year, 402455-8402. ISLAND ROUND table with 4 stools, $60; military folding cot, $50; 2 Nuwave ovens, new, $199 & $95; Cross bows, $75; Total Gym, new, includes DVD, paid $1595, asking $1300; Fluidity exercise machine, new, includes DVD, asking $300; Wonder Core exercise machine, new, includes DVD, $110; 402-4996571, 402-499-6572. ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502. COMMERCIAL Cleaning one month free for new customers. Affordable prices, satisfaction quaranteed, insured & bonded. www.thecleaningsmith s.com 712-326-6422.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

MISCELLANEOUS NATIONWIDE DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/ DVR included, free voice remote, some restrictions apply, 1-800-718-1593. (nani) SPECTRUM TRIPLE Play, TV, internet & voice for $29.99 ea., 60 MB per second speed, no contract or commitment, more channels, faster internet, unlimited voice, call 1-855577-7502. (MCN) SAVE ON your next prescription. World Health Link, price match guarantee, prescriptions required, CIPA Certified, over 1500 medications available, call today for a free price quote, 1-866293-9702 call now. (nani) VIASAT SATELLITE Internet, up to 12 Mbps Plans starting at $30/ month, our fastest speeds (up to 50 Mbps) & unlimited data plans start at $100/ month, call Viasat today, 1-855445-5297. (MCN) CROSS COUNTRY moving, long distance moving company, out of state move $799, long distance movers get free quote on your long distance move, 1-800-503-6126. (MCN) VIAGRA AND CIALIS users, cut your drug costs, save money, 50 pills for $99, free shipping, 100% guaranteed and discreet, call 1-866-778-0857. (MCN) DIRECTV & AT&T, 155 channels & 1000s of shows/ movies On Demand (with select package.) AT&T Internet 99 percent reliability, unlimited texts to 120 countries with AT&T Wireless, call free quote, 1-844-245-2232. (MCN) VIAGRA & CIALIS, 60 pills for $99; 100 pills for $150; free shipping, money back guaranteed, 1-800-4963171 (MCN) ADVERTISING PAYS

INVENTORS, free information package. Have your product idea developed affordably by the research & development pros and presented to manufacturers, call 1-888501-0236 for a free idea starter guide. Submit your idea for a free consultation. (nani) STAY IN your home longer with an American Standard Walk-In Bathtub. Receive up to $1,500 off, including a free toilet, and a lifetime warranty on the tub and installation, Call us at 1-855-534-6198. (nani) A PLACE for Mom has helped over a million families find senior living, our trusted, local advisors help find solutions to your unique needs at no cost to you, call 855-741-7459. (nani) A PLACE FOR mom, the nation’s largest senior living referral service. Contact our trusted, local experts today, our service is free/ no obligation, call 1-855-811-8392 (MCN) BECOME A published author, we want to read your book, Dorrance Publishing, trusted by authors Since 1920. Book manuscript submissions currently being reviewed. Comprehensive Services: Consultation, Production, Promotion and Distribution. Call for Your Free Author’s Guide 1-855-5209045 or visit http://dorran ceinfo.com/Midwest (MCN) CABLE, INTERNET, phone, no credit check, no contracts, only $29.99 each, bundle now save huge, we’re local installers, call now, free quote, ends soon, 1-888858-0282. FRUIT & NUT trees from $15. Blueberry, Strawberry, Grape, Asparagus, Evergreen & Hardwood plants & more, free catalog. Woodstock Nursery, N1831 Hwy 95, Neillsville, WI. 54456. Toll free 888-803-8733, wallac e-woodstock.com (MCN)

DISH NETWORK $69.99 for 190 channels, add high speed internet for only $14.95/ month. Best technology, best value, Smart HD DVR included, free installation, some restrictions apply, call 1-855434-0020. (MCN) CASH FOR CARS, we buy any condition vehicle, 2002 and newer, nationwide free pickup, call now, 1-800-864-5960. (nani) ELIMINATE RATS/ mice guaranteed, buy Harris baits, traps, repellents. Available: Hardware stores, buy online: homede pot.com BECOME A published author, we edit, print and distribute your work internationally. We do the work,you reap the rewards, call for a free Author’s Submission Kit: 866-951-7214. (nani)

OFFICE EQUIPMENT & ACCESSORIES PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

PETS / ANIMALS & SUPPLIES GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. FISH TANK with stand, 150 gallon, $300 or best, 402812-5343, ask for Bob. Pets / Animal Supplies

SECURITY DOOR specialist. Custom iron works & door supplies, replacement parts for older doors, lock sets, retrofit kits for existing burglar bars, commercial & residential, nationwide shipping, ACI Supply Inc. 615242-8882, ACISupply. com WANT TO purchase minerals and other oil & gas interests. Send details P.O. Box 13557, Denver, Co. 80201. GENERIC VIAGRA and Cialis users, 100 pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-880-4589, Hablamos Espanol.

MUSIC / GENERAL PIANO LESSONS for all ages, learn to play and sing your favorite songs on the piano using modern technology, $10/ 45 minutes, Joe 402-7393912. ELECTRIC ORGAN, Baldwin, $50, best offer, 402895-1408. ADVERTISING PAYS

RECYCLING SERVICES PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

SPORTING GOODS AKC GREAT DANE pups, 14 ready now, extra extra big, harlequin/ black/ mantle & fawn brindle, credit cards accepted, 402-943-6750.

0% 60

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800.

CHESAPEAKE BAY pup, 7 weeks, born November 30, 2018, shots, declawed, wormed, working on housebraking her, registered, 785-7477069. OME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-7213282. FISH TANK with stand, 150 gallon, $300 or best, 402812-5343, ask for Bob. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

BICYCLES: 20” BMX boy’s bike: 16” BMX boy’s bike; $75 for both, 402-8004372. GOLF CLUBS, Titleist & Acushnet putters, $40, 402-980-1367. 25% OFF all used 270 & 30/06 rifles. Acher Arms Pawn, 33rd & B Street, Lincoln, 402-475-8371. Closed Sundays & Mondays. POOL TABLE, slate top, with 3/4” plywoood Ping Pong top cover, $150 or best offer, 402-733-3428. GIRL’S BIKE, 26”, 21 speed, $20, 402-301-7811. GOLF CLUBS, Titleist & Acushnet putters, $40, 402-980-1367. BICYCLES: 20” BMX boy’s bike: 16” BMX boy’s bike; $75 for both, 402-8004372. 25% OFF all used 270 & 30/06 rifles. Acher Arms Pawn, 33rd & B Street, Lincoln, 402-475-8371. Closed Sundays & Mondays. GIRL’S BIKE, 26”, 21 speed, $20, 402-301-7811.

TICKETS PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

Pets / Animal Supplies

ALAPAHA Blue Blood, registered, 2 females, 1 male, 7 weeks, $1000, nebraskaalapahas.com 402-452-9672.

Lung Cancer? Asbestos exposure in industrial, construction, manufacturing jobs, or the military may be the cause. Family in the home were also exposed. Call 1-866-795-3684 or email Cancer@Breaking InjuryNews.com. $30 billion is set aside for asbestos victims with cancer. Valuable settlement monies PD\QRWUHTXLUHÀOLQJD lawsuit.

WE PAY CASH FOR

PRESA PUPS, big stocky pups, first shots and wormings, ready now, credit cards accepted, 402-943-6750. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402466-8502. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800.

GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

EVERYDAY!

8453 W. Center Rd. Omaha, NE (402)934-8100 PlayItAgainSportsOmaha.com

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone:. . . . . . (402) 342-4426 (402) 466-8502 Hours: . . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Lincoln Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

(402)

342-4426 •(402) 466-8502

By Owner Classified Ad Rates: Start At Just

$

10

Ad Runs Until Item Sells!

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

Garage Sale Ad Rates: One Week 15 Words

$

10

$

15

Home Improvement Rates: 7 Weeks 10 Words

55

$

Deadlines: Classified Ads: Tuesday, 6pm Display: Tuesday, 12 Noon omaha@amclassifieds.com

Two Weeks 15 Words

13 Weeks 10 Words

$

95

Call For Full Details

omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

402-342-4426 • 402-466-8502


Page 10

Feb. 14, 2019

MISCELLANEOUS Buy, Sell, Trade

HOME • LAWN

Find A Pro Fast!

AND BUSINESS

Have a home improvement business?

Sell your items fast with a classified ad! We package print, social media & internetfor fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

WE PAY CASH FOR

ATTORNEY

HAULING

GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

RAD CLEMENS ATTORNEY Simple divorce from $390; simple bankruptcy from $820; 402-677-4201. PAYMENT PLANS Bankruptcy, wills, divorce, tax preparation, reasonable rates, Bernard McNary, 402-397-2265.

TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also odd jobs, 402-672-3370. FREE METAL HAULING Washers, dryers, TV’s, swingsets, chairs, microwaves, toasters, all metal. Will come to you, Rob 402-618-4206, God Bless. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837. A2B Free estimates, free broken appliance pickup. Need stuff from A2B, call me, 712-326-0022. 7 DAYS A WEEK Hauling, cleanout houses, gargaes and more. Yard work, drywall tear-outs, we do it all. Call Extreme Hauling 402-706-8336, 402-594-8766. FURNITURE HAULING And moving, 17 years experience; also plumbing services, 402-213-4079 Veteran.

EVERYDAY!

CLEANING COMMERCIAL CLEANING One month free for new customers. Affordable prices, satisfaction quaranteed, insured & bonded. www.thecleaning smiths.com 712-326-6422.

CONCRETE

8453 W. Center Rd. Omaha, NE (402)934-8100 PlayItAgainSportsOmaha.com WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES

TOOLS / MACHINERY SPECIALTY TOOL for replacing disc brake pads, retail price $60, sell for $20, 402-426-4955 Blair. TWO BINKS #7 siphon cups; automotive spray guns; also air chissel, never used, $100 for all, 402-614-7975 Omaha. RATCHET BOX wrench, 1/4” & 5/16”, 4-1/2” long, $10, 402-426-4955 Blair. PUNCH HOLDER, Snap On, $15, 402-426-4955 Blair. PLASMA CUTTER, commercial, Max 43, 220V, new torch head and cable assembly with cart, $1000, 402-217-5779. TWO BINKS #7 siphon cups; automotive spray guns; also air chissel, never used, $100 for all, 402-614-7975 Omaha. RATCHET BOX wrench, 1/4” & 5/16”, 4-1/2” long, $10, 402-426-4955 Blair. PUNCH HOLDER, Snap On, $15, 402-426-4955 Blair.

TICKETS PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

TV / STEREO / ELECTRONICS

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

DEMOLITION REMOVE AND REPLACE CONCRETE Remove small houses and garages, dirt work and lot clearing, skid loader for hire, remove retaining walls, insured, Falcon Concrete Construction, LLC, 402-672-4480.

ELECTRICAL CONTRACTORS

1000 A week, paid in advance, mailing brochures from home, helping home workers since 2001, no experience required, genuine opportunity, start immediately, www.MailMe mbers.net EARNING UP to $409 weekly, work at your own pace, your own hours, in your own home making cd cases/ sleeves for a national company with over 25 years in the craft industry. Part time or full time, earning up to $409 a week, for information or to get started call 800 537 6133 or mail to 104 E. Fairview Ave. Meridian, Idaho 83642. Americ ancotta gecrafts.com.http: //Americancottagecrafts. com. AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more. Financial aid for qualified students. Job placement assistance. Call AIM 877-206-1503, ww w.FixJets.com MEDICAL BILLING & coding training, train at home to process medical billing & insurance, CTI can get you job ready, 1 (855) 244-3118, AskCTI.com High School Diploma/ GED needed.

KENWOOD STEREO, 2 speakers, $200, 605-8713632.

VACATION IDEAS & PLACES TO GO BOOK YOUR flight today on United, Delta, American, Air France, Air Canada. We have the best rates, call today to learn more, 1-855-725-6305. (MCN) BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! 402-342-4426 or 402-466-8502.

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

DRONE CAREERS. Prepare for FAA Unmanned Aircraft System operator certificate for commercial use. Weekend courses available in Atlanta, Dallas, Houston, Las Vegas, Kansas City, Oakland, Philadelphia, Virginia Beach and DC. Call AIM 877-202-0386, www.AIM UAS.com ADVERTISING PAYS

10% OFF FOR SENIOR CITIZENS Interior painting, flooring, tile, drywall, maintenance/ repair, free estimates, call Tom 402707-5425 or Matt 402-699-7341. QUALITY DRYWALL AND FINISHING Fast, friendly, commercial/ residential, demolition work, basement remodeling, water damage repair, 20 years experience, no job too big or small, contact Tom 402-6700397, leave message.

PIANO LESSONS For all ages, learn to play and sing your favorite songs on the piano using modern technology, $10/ 45 minutes, Joe 402-739-3912.

Free Estimates Licensed & Insured Residential & Commercial

Before

REPAIR REPLACE INSULATION VENTILATION GUARANTEES WARRANTIES After

FREE

ESTIMATES

www.arooftech.com

(402) 896-5554

AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426, 402-466-8502, or go online at om ahaamericanclassifieds.com

FREE ESTIMATES

TIFFANY’S LAWN CARE Winter clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

Roofing Siding Gutters Painting

WINTER YARD CLEAN-UPS • Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area

(402) 660-7031

LICENSED BONDED INSURED

SMALL ENGINES & REPAIR

Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

George (402) 203-2837

GLASS SALES INSTALLATION

WE DO!

LAWN SERVICES

TIFFANY’S LAWN CARE 402-553-1565 • 402-510-3751

ROOFS ARE WHAT

HOME IMPROVEMENT REPAIR

INSTRUCTION / LESSONS

WE DO IT ALL!

ROOFING

FREE PICKUP/ DELIVERY With tune-up. Blower tune-up starting at $49.95 plus parts, single stage. T & J Small Engine & Motorsports, 402-968-2175.

PAINTING LOOKING FOR PAINTERS Willing to barter their services, call Terri 402-5922918, text 402-639-2121. INT./EXT. PAINTING and Siding Repair. Estimates within 24hrs. Call or text Steve at (402) 312-8313 Save 10% Book Today! http://omahahomecontractor.com todayspainting77@gmail.com

PEST CONTROL SERVICES

Starting At

$

49.95 + parts

13614 “A” Street Omaha, NE

(402)968-2175 SNOW REMOVAL

RESIDENTIAL • COMMERCIAL • AUTO INSTALL • REPAIR • REPLACE

402-571-4785 9236 Maple • Omaha 9236 Maple • Omaha

HANDYPERSON SERVICES COMMERCIAL, RESIDENTAL Gardening, home maintenance, moveout cleanouts, painting, office cleaning, odd jobs, Allen’s Lawn Mowing Service, call/ text 402-710-2536. GARAGE & TRASH CLEANUPS Free estimates, 402-672-3370.

HAULING

WINTER HAULING CLEAN-UPS • Tree Trim/ Removal • Hauling Of All Types • House Cleanouts

Honest, Reasonable Rates Free Estimates

Playing Bingo Wednesday & Friday at 7pm Sat. at 1pm & Sun at 6pm

Dependable, Insured, Bonded • Commercial / Residential

Blondo Bingo Hall

TIFFANY’S LAWN CARE

8061 Blondo (402)391-9088 Serving Entire Metro Area

George (402) 203-2837

Protecting People, We’re here Property and to HELP! Wildlife® Since 1983 402.339.2653

PLUMBING SERVICES LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

RETAINING WALLS CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online, or fax in 342-2706 your ads. Low prices you won't believe. American Classifieds, 11030 Q Street, Omaha or PO Box 6569, 68106, www.omahaamericanclas sifieds.com

STORAGE / PORTABLE UNITS INSIDE STORAGE Northwest Storage Why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223 for the personal service you deserve.

TREE SERVICES I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.


AUTOS

Sales • Service & More Have a vehicle to sell? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

CAR JUMP start box, brand new, USB port, tire inflater, 12V DC, $35, Tony 702-334-8824.

SET OF 1950’S wheel covers, full hubcaps, from 1950’s Buick, very nice condition, $60, 402817-9795. SRA TIRE, like new, P275/ 60R 20”, $60, 402475-4718. TRANSMISSION, 5 speed for 1982 Chevy S10, very nice, the one for old car or truck swaps, $700; 40’s to 50’s Chevy 6 cylinder head, fits 235 to 261?, $100; 402-541-4248. TWO 12” sub & amp, packages starting at $500, installation extra. Creative Auto Solutions 712-256-3454.

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. DATSUN 240 & 280Z parts; 280ZX turbo charger and exhaust manifold; plastic bedliner, fits ‘80 to ‘95 Ford shortbox, $50; ‘85 to ‘91 Ford F-150 parts; 402-541-4248. HAVING AUTOMOBILE machine work done in 2019? Stop by and see the quality work one local machine shop did on our show car engine on permanent display at Mr. Sports Car Inc., 719 W. 6th Street, Papillion. No calls please.

BOATS & WATERCRAFT MARINE AUDIO, video, lighting, sales and service, custom fabrication, mobile service. We’ll come to you! Creative Auto Solutions, 20 South 15th Street, Council Bluffs, 712-256-3454.

JEEP WRANGLER parts: ‘03- ‘06 Unlimited Factory soft top, $150; ‘98- ‘06 tailgate, $75; ‘03-’06 dash assembly, $50; ‘98- ‘06 miscellaneous parts; front bumper, taillights, mirror, switches, etc. 712-482-3794.

CARS - CARS $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315.

RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REMOTE STARTS for as little as $199 installed on most vehicles. Creative Auto Solutions 712-256-3454.

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 or 402466-8502.

Auto Parts

PICKUP BOXES All Makes 1967 - 2019

BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777.

RUST FREE FROM TEXAS In Business 22+ Years

Call Chip For Appt.

402-660-7330 A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402-466-8502.

BUICK VERANO ‘17, only 48k miles, loaded, all the toys, Sale! Kosiski Auto Sales, 4677 L Street, 402-669-0169.

CARS - CARS BUYING JUNK cars, paying top dollar, running or not, 402-5104480. Omaha Metro area only. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-3424426 or 402-466-8502. CADILLAC CTS, ‘04, $5000, offer, new tires, new radiator, heated seats, 102,000 miles, ask for Josh, 412-320-3649, kowa jos12@gmail.com CADILLAC DEVILLE, 2000, V8, maroon, low mileage and ‘54 Dodge pickup 1/2 ton, 402-8260632. CASH FOR CARS: We buy any condition vehicle, 2002 and newer, competitive offer, nationwide free pick up, call now for a free quote, 888-3665659, (MCN) CHEVY CAMARO, ‘12, 1LT, 34,632 miles, RWD, all wheel ABS, CD/ MP3, retractable roof panel. Super payments! Car Nation, 402-339-2778. CHEVY CRUZE, ‘17, LT, 5K miles, remote start, keyless entry, backup camera, very clean, one owner. Super payments! Car Nation, 402-339-2778.

Quality, Price and Selection! ‘02 CHEVY S-10

7,995

$

104k miles

‘11 FORD F-150 XLT 4x4, Crew Cab

‘17 VOLKWAGEN BEETLE 5500 miles

12,900

$

14,750

$

9,500

‘04 Jeep Liberty WE FINANCE*

$

‘07 Yukon AWD $ WE FINANCE*

13,500

‘12 Fiat 500 WE FINANCE*

$

9,900

$

Only 56k miles on this affordable SUV! *Ps Title

‘13 CHEVY AVALANCHE 74k miles, 6 passenger

‘16 HYUNDAI ACCENT Excellent value at only

25,995

$

8,500

$

CHEVY IMPALA ‘05, $1500 cash. King Auto Sales, 12901 Q Street, 402-504-4100, h t t p : / / w w w. k i n g a u toonline.com AMERICAN Classifieds. Over 8,500,000 readers strong nationally. CHEVY IMPALA, ‘01, 3.4 V6, PW, PL, silver, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

‘17 BUICK VERANO

SALE!

Only 48k miles, loaded, all the toys

‘12 CHRYSLER TOWN & COUNTRY ‘09 Ford Expedition$ WE FINANCE*

‘13 JEEP LATITUDE

4,995

‘06 Ram Big Horn WE FINANCE*

7,995

‘04 Nissan Murano WE FINANCE*

7,995

$

5,500

$

Loaded, 2 DVD players, sunroof, *PS Title

‘10 FORD FUSION Hybrid, immaculate, 100k miles

SALE!

‘06 MERCEDES R-350 142k miles, luxury SUV

‘07 DODGE NITRO 4x4 104k miles, load’n go utility

‘05 HONDA ODYSSEY

7,500

$

190k but very nice!

6,995

$

6,850

$

5,995

$

Come See More Fresh Arrivals! ‘12 Nissan Quest WE FINANCE*

9,500

$

‘04 Ram Quad Cab WE FINANCE*

*With Approval

(402)

9,500

$

‘05 Lin. Navigator WE FINANCE*

7,995

$

504-6446

701 Fort Crook Rd, Bellevue


Page 12

Feb. 14, 2019

Automotive Services, Specialties and More!

drives excellent

gas saver, immaculate

Find A Pro Fast, Helpful Articles and More Service • Repair • Tires • Detailing • Trailers • Audio / Video Alarms • Garages • Glass • Auto Body • Towing Southern

WINDSHIELDS $ 159 INSTALLED

BRAND NEW Starting At

RustFree Trucks

Call For Details

Remote Start with Keyless Entry Starting At

199 $ 299

$

Call For Details

Heated Car Seats

Per Pair, Starting At

INSTALLED Call For Details

ExiraAuto.com

Preview starts at 8am every Saturday

‘05 Chevy 1500 Short Box

$

‘05 Dodge 2500 Reg. Cab

omahaglasspro.com

‘05 Chevy 3500

8,900 Crew Cab Dually $15,900

16,900

‘04 Dodge 3500 Dually Reg. Cab $

11,600

‘02 Dodge Ram 2500 $ Quad Cab

19,900

‘15 Chevy 2500 Crew Cab

$

‘10 Dodge 2500 $ Reg. Cab

The best price is the Hammer Price!

14,900

8,900

402-884-8884

8505 Crown Point Ave • Omaha, NE 68134 info@hammerdownauctions-omaha.com www.HAMMERDOWNAUCTIONS-OMAHA.COM *Call for details

WHEN THE CHOCOLATES ARE GONE AND THE FLOWERS ARE DEAD...

‘13 Chevy 2500 $ Ext. Cab

• Competitive Pricing On Expert Automotive Repairs and Maintenance. • Over 22 Years Experience • Transmissions • Clutch Repair • Engines • Domestic & Imports

BELLEVUE SERVICE CENTER (402) 293-1560 2401 Lincoln Rd. • Bellevue

$

29,900

Money Paid For Your Vehicle

I BET THEY

WITH THIS AD

DIE SEL

Charity Donations, Dealer Overstock, Bankruptcies, Repos, Estate and Seized Vehicles Will Be For Auction To The Public! Ask us about our

LAYAWAY PLAN!

OIL * CHANGE

Expires 3/31/19 *Up to 5 qts. oil. Excludes synthetic & diesel

4 MORE WEEKENDS! Every Saturday, 10:00 am February 16th thru March 9th

We are the only public auto auction offering this!

402-590-5887 6701 L St. • Omaha

(712) 268-5345

PUBLIC AUTO AUCTION! OPEN TO THE PUBLIC

TAX TIME EXTRAVAGANZA!

25

$

All Work Guaranteed • Free Written Estimates

Auto & Motorcycle Restoration

WISH THEY HAD A

REMOTE START REMOTE STARTS

If it don’t SHINE . . .

IT AIN’T MINE!

TOP Dollar Paid

199

$

BYPASS INCLUDED!

FOR AS LITTLE AS

For Your Vehicle, Running or Not Must Have Valid Title

ON MOST VEHICLES. ADDITIONAL PARTS MAY BE REQUIRED. CALL FOR DETAILS.

20 SOUTH 15TH STREET (712) 256-3454 Council Bluffs, IA

We’re All Pro Towing And We Pay Top Cash!

(712)

621-4542

• Copper • Gold • Nickel • Chrome

Kevin Klockman

308-772-4301 smittyschromeshop.com

smittys chrome plating


Feb. 14, 2019

Denny’s Auto Sales ‘07 Acura TL

‘08 Ford Taurus Limited

$6,495

$5,995

PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD

PW/PL, leather, pwr seats, tilt, cruise, AM/FM/CD, 131k miles

‘08 Ford Edge Limited

‘12 Chr. Town & Country

$7,995 AWD, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD only 79kEscape miles, 1-owner ‘10 Ford Limited

$7,995

$9,950 Touring, PW/PL, power seats, p/doors, 118k, rear entertainment

CARS - CARS

CHRYSLER 300, ‘18, Touring, auto, RWD, 20,212 miles, all wheel ABS, CD/ MP3, preowned, super payments! Car Nation, 402339-2778. WANT TO SELL your car or truck - we can help. You’ll be amazed at how fast a classified ad will work. Results are fast - ad prices are low. Bring cash buyers to your door today. Just phone your ad in to 402342-4426 or bring it by our office at 11030 Q Street, Street or mail your ads to P O Box 6569, Omaha, NE 68106, American Classifieds. You’ll be glad you did! CHRYSLER SEBRING, 1998, $1500. Financing available with approval, call J & S Auto Sales, 402-753-0820 for details and pictures.

FORD TAURUS, ‘98, V6, auto, air & heat, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. HONDA ACCORD, ‘99, #072775, EX, auto, green, 6 cylinder, moonroof, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

‘11 Buick Regal CXL

$7,995

4x4, PW/PL, heated pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, 119k miles

PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD

‘09 Pontiac G6

‘05 Chevy Silverado LT

$5,995

DODGE NEON ‘02, $1500 cash. King Auto Sales, 12901 Q Street, 402-504-4100, h t t p : / / w w w. k i n g a u toonline.com DONATE YOUR car to Veterans today, help and support our Veterans. Fast, free pick up, 100% tax deductible. Call 1-800-245-0398. (nani) DONATE YOUR car, truck or boat to Heritage For The Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of. Call 1-855-9777030. (MCN) FORD FOCUS, ‘14, #RTO5160. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

$8,995

V6, PW/PL, tilt, cruise, AM/FM/CD, clean!

4x4, PW/PL, heated leather pwr seats, tilt, cruise, AM//FM/CD

‘03 Chevy Monte Carlo SS

‘07 Chevy Monte Carlo LS

$3,995

$5,995

3.8L V6, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD

PW/PL/PS, tilt, cruise, AM/FM/CD, 109k, nice!

‘01 Mitsubishi Eclipse

‘05 Chevy TrailBlazer LT EXT

$3,495

4x4, PW/PL, leather pwr seats, 3rd row, rear ent., tilt, cruise, AM/FM/CD, 110k

‘02 Ford F-150 Lariat Super Crew

‘07 Chry. Aspen Limited

$5,995

FORD FUSION ‘10, hybrid, immaculate, 100k miles, $7500. Kosiski Auto Sales, 4677 L Street, 402-669-0169. FORD FUSION, ‘16, 10K miles, Navigation, one owner, sunroof, leather. Super payments! Car Nation, 402-339-2778. FORD TAURUS, ‘04, 4 door, auto, bucket seats, V6, PW, PL, alloys, maroon, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

$7,995 4x4, PW/PL, heated leather pwr seats, 3rd row, pwr sunroof, rear ent., sharp!

5351 Cornhusker Hwy. Lincoln, NE

402-438-1154 Denny Mundt, Owner email: dennysautosales@windstream.net CARS - CARS CHEVY IMPALA, ‘17, LT, 49K, FWD, all wheel ABS, Satellite, dual air bags. Super payments! Car Nation, 402-3392778. CHEVY IMPALA, 2009, $2500. Financing available with approval, call J & S Auto Sales, 402753-0820 for details and pictures. CHEVY MALIBU, ‘18, LT, preowned, 4K miles, all wheel ABS, satellite, Sentry key. Super payments! Car Nation, 402-339-2778.

CHRYSLER 300, ‘08, #RTO5247. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com ONLINE at omahaamer icanclassifieds.com

AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

FORD TAURUS ‘03, auto, V6, power sunroof, exellent condition, only 40,000 miles, $3000, 402-8504707.

OLDS ALERO, ‘02, #22346X, GLS, alloys, 116K miles, V6, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. OLDS DELTA ‘98, #835533, leather, alloys, maroon, $1099 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

HYUNDAI SONATA, ‘17, SE, 45K miles, all wheel ABS, immbilizer, satellite. Super payments! Car Nation, 402-3392778. LEXUS GS, ‘16, 35K miles, remote start, sunroof, AWD, Navigation, keyless entry, very clean. Super payments! Car Nation, 402-339-2778. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426 or 402-466-8502, bring in, mail in, go online or fax in (402-342-2706) your ads. Low prices you won’t believe. American Classifieds, 11030 Q Street, P O Box 6569, 68106, omahaamerica classifieds. com LINCOLN MKX, ‘15, backup camera, luxury package, massage seats, remote start. Super payments! Car Nation, 402-339-2778. LINCOLN MKZ, ‘08, #RTO5040. Rent To Own Auto Centers. Nice cars for good people! 4310 L St, 402-991-4949, www. rtoautocenters. com

of all Types

Used Auto Parts Domestic & Foreign Larrys Used Auto Parts Mon - Sat 8am - 5pm 2035 Yolande Lincoln 402-477-4200 • 877-611-4707

PONTIAC G6, ‘97, 4 door, 4 cylinder, auto, alloys, silver, as low as $400 down wac. Paul Gerber Auto Sales, 3423 N. 72nd St, 571-1335. PONTIAC GRAND Am, ‘03, 4 door, V6, PW, PL, alloys, maroon, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

‘08 Hyundai Santa Fe, $6288

‘99 Accord EX V6, 2 dr, $3695

4x4

4x4

‘01 Chevy Tahoe, $6895

‘03 Jeep Liberty, $5488

4x4 ‘04 Toyota Highlander, FWD, $5488

‘99 Sierra 1500, 4x4, $6895

‘05 Honda Accord, $4595

‘09 Kia Spectra, $4895

07 Toyota Camry, $6895

‘08 Toyota Camry, $5895

MERCEDES R-350 ‘06, 142k miles, luxury sedan, $6995. Kosiski Auto Sales, 4677 L Street, 402-669-0169. MERCURY COUGAR, 2002, 5 speed, 2 door Coupe, new clutch & transmission, clean title, runs good, $1200, 402-208-5181. MITSUBISHI MIRAGE, ‘18, G4, ES, preowned, 20K miles, CVT trans, all wheel ABS, immobilizer. Super payments! Car Nation, 402-3392778. NISSAN ALTIMA, ‘16, 39,000 miles, 2nd owner, clean title, very nice condition, $10,950, 402-214-2188. NISSAN ALTIMA, ‘16, SV, navigation, 60,702 miles, FWD, all wheel ABS, am/ fm CD/ MP3. Super payments! Car Nation, 402-339-2778.

4x4

4x4

‘00 Chevy Silverado, $4698

‘02 Chevy Suburban, 3rd row, $5995

‘03 Honda Accord, $5488

‘01 Mustang Conv., V6, auto, $3995

QUALITY tires at unbelievable prices

Passenger

$

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

BUYING S ALVAGE VEHICLES

PONTIAC G6, ‘09, #RTO5112. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com AMERICAN Classifieds is this area’s largest and finest publication.

AUTO

Since 1955

USED CHRYSLER SEBRING ‘04, $1500 cash. King Auto Sales, 12901 Q Street, 402-504-4100, h t t p : / / w w w. k i n g a u toonline.com

CARS - CARS

HYUNDAI ACCENT ‘16, excellent value at $8500. Kosiski Auto Sales, 4677 L Street, 402-669-0169.

$5,995

PW/PL, tilt, cruise, AM/FM/CD

FX4, 4x4, 5.4L V8, PW/PL/PS, pwr sunroof, leather, tilt, cruise, AM/FM/CD, 149k

CARS - CARS

Page 13

Like NEW

$

Take-Offs starting at

20 25 35

EA.* EA.*

‘10 Pontiac G6, $5488

EA.*

*Sales tax & disposal extra. Tire prices subject to change.

‘08 Chevy Equinox, $6488

SONNY GERBER

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

AWD

AUTO SALES

Snow Tires

Flat Tire Repair

This n Locatio Only!

4519 CUMING ST. Omaha 402-556-4086


AUTO

Page 14

Feb. 14, 2019

CARS - CARS RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

Windshields Brand New

$

159

Starting At

JBL 12” Subs & Amp

Installed

Call For Details

299

Installed

Winner

Includes all parts & labor Call For Details

$

Starting At

199

$

249

TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402-210-9038, Omaha area. WANT TO SELL your car or truck - we can help. You’ll be amazed at how fast a classified ad will work. Results are fast - ad prices are low. Bring cash buyers to your door today. Just phone your ad in to 402342-4426 or bring it by our office at 11030 Q Street, Street or mail your ads to P O Box 6569, Omaha, NE 68106, American Classifieds. You’ll be glad you did!

CLASSIC / ANTIQUE VEHICLES BUICK RIVIERA, ‘63, white with red leather, fuel injected, air, gorgeous, $25,995. Rock Hard Motors, 712487-3445 for details and pictures.

Chip Repair

$

Call For Details

19

In Shop Only

INSTALLED

Amplifiers

$

omahaglasspro.com

Starting At

Call For Details

AXT-2869BT 6.2” DVD Bluetooth Receiver / Speaker Bundle AXT2869

6701 L St. • Omaha

Best of Omaha Four Years Running

2 Way LCD Alarm

7” DVD Touchscreen

TOYOTA COROLLA ‘09, auto, 4 cylinder, 1.8L, new tires, loaded, good condition, only 29,000 miles, $8000, 402-850-4707.

No Appointment

Pioneer Subwoofers

$

Starting At

69

99

Call For Details

Window Tinting

2 door Starting At

4 door Starting At

$

149

CLASSIC / ANTIQUE VEHICLES

CLASSIC / ANTIQUE VEHICLES

CLASSIC / ANTIQUE VEHICLES

CADILLAC COUPE DeVille, ‘67, white, original, 429 V8, automatic, 73,000 miles, $19,995. Rock Hard Motors, 712-487-3445 for details and pictures. ONLINE at omahaamer icanclassifieds.com CHEVY 210, ‘55, red, 350 V8 with blower, must see, $39,995. Rock Hard Motors, 712-4873445 for details and pictures.

CHEVY CAMARO, ‘98, Z-28 SS, red, convertible, 25,000 miles, $19,995. Rock Hard Motors, 712-487-3445 for details and pictures. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. CHEVY CHEVELLE SS, ‘70, red, numbers matching true SS, $49,995. Rock Hard Motors, 712-487-3445 for details and pictures.

DODGE D100 pickup, ‘66, baby blue, original one owner, no rust, 72,000 miles, $16,995. Rock Hard Motors, 712487-3445 for details and pictures. FORD TUDOR Custom, ‘39, red, V8, 9554 miles, absolutely stunning, $59,995. Rock Hard Motors, 712-487-3445. TRIUMPH TR6, ‘69, red, with overdrive, $2500, 402-690-6900. WANTED: motorocycle trailer, open or closed, or trailer that could be used as one, 402-4538185.

TIRES

MOTORCYCLES & SCOOTERS

NOW AVAILABLE IN OUR SERVICE DEPT! We offer Passenger, SUV & Small Truck tires in all sizes & in a variety of prices! Choose from Michelin, Firestone, Goodyear, Cooper, BF Goodrich, Uniroyal and over 20 additional major brands! We’ll Match or Beat Any Competitor’s Pricing!

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. CHEVY EQUINOX, ‘17, Premier, luxury package, leather, Pioneer sound, AWD. Super payments! Car Nation, 402-339-2778.

CHEVY TRAX, ‘17, LS, 4 door, automatic, keyless entry, all wheel ABS, CarFax, only 2000 miles. Super payments! Car Nation, 402-3392778. DODGE DURANGO, ‘05, $3500. Financing available with approval, call J & S Auto Sales, 402753-0820 for details and pictures. DODGE NITRO, ‘07, 4x4, 104k miles, load’n go utilitiy, $6850. Kosiski Auto Sales, 4677 L Street, 402-669-0169. FORD EDGE, 2010, $3950. Financing available with approval, call J & S Auto Sales, 402753-0820 for details and pictures.

Per Pair, Starting At

$

$

299

Solace 2 Way LED Remote Start

Call For Details

$

$

349

1 Mile Range Call For Details

DroneMobile RSD-3100S Remote Start + GPS Tracking

139

$

DXT-X2669UI While Supplies Last

399

Call For Details

Happy Valentines Day Spread The Love!!! Spend Time With Your Family, Friends & Loved Ones. Have A Safe & Happy Valentine’s Day

Jack Gardner Auto & Trailer Family 6525 Railroad Ave Omaha

ONLINE at omahaamer icanclassifieds.com FORD EXPEDITION, ‘04, $3950. Financing available with approval, call J & S Auto Sales, 402753-0820 for details and pictures.

402.731.6776 SUV's - SUV's

RESIDENTIAL • COMMERCIAL • AUTO INSTALL • REPAIR • REPLACE

402-571-4785

48th & Cornhusker Hwy • Lincoln • www.bd-auto.com

Call For Details

From

We’ll save you time! While your vehicle is on the lift, we’ll check your brakes, perform needed maintenance, change oil & fluids etc!

SERVICE DEPARTMENT (402) 464-4497

199

Starting At

INSTALLED

FORD ESCAPE ‘13, SEL, runs out great, 86,000 miles, don’t miss out on this one, leather, $12,900, 402-707-1030.

Full Service Tires: Sales, Mounting, Balance, Installation!

We’re a Full Service Mechanical Shop Open To The Public

Remote Start Keyless Entry

SUV's - SUV's

WANTED: motorocycle trailer, open or closed, or trailer that could be used as one, 402-4538185.

SUV's - SUV's

While Supplies Last

With

Pioneer CD Player Package with 6x9 & 6-1/2

$

129

Call For Details

399

Heated Car Seats

Starting

$

299

Pioneer

CALL TODAY! 402-590-5887

Remote Start / Alarm Combo

$

$

GT5-2402BR While Supplies Last

9236 Maple • Omaha

FORD EXPLORER, ‘17, 79K miles, auto, 4WD, CD/ MP3, satellite, dual front air bags. Super payments! Car Nation, 402-339-2778. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 or 402466-8502. HYUNDAI SANTA FE, ‘17, 34K miles, alloys, backup camera, bluetooth, clean car, AWD. Super payments! Car Nation, 402-339-2778.

INFINITI QX60, ‘07, luxury package, leather, remote start, 43K miles, alloys, 3rd row. Super payments! Car Nation, 402-339-2778. JEEP GRAND Cherokee, 2002, Overland, needs motor, $1250, 402-6707955.

JEEP PATRIOT ‘13, Latitude, only 56k miles on this affordable SUV, PS title, $9900. Kosiski Auto Sales, 4677 L Street, 402-669-0169.

SUV's - SUV's JEEP GRAND Cherokee, ‘96, #169686, new tires, 4x4, auto, air, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. KIA SOUL, ‘17, Plus, 31,000 miles, automatic, keyless entry, all wheel ABS, CD/ MP3, satellite.Car Nation 402339-2778. KIA SPORTAGE, ‘18, LX, 46K miles, AWD, satellite, immobilzer, pre-owned. Super payments! Car Nation, 402-339-2778.

*

$

* TS EN YM PA Y KL 60 WEE

4707 NW Radial Hwy. Omaha • (402) 551-9620 www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

RJ, Manager

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Shop City Motor Center!


Feb. 14, 2019

COMPRA H AQUIH PAGA H AQUIH se

TRUCKS - 4x4's

TRUCKS - 4x4's

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

DODGE RAM, ‘10, 2500 Laramie, diesel, $26,159 Hatcher Mobile, 402819-0436 for details & pictures. DODGE RAM, ‘17, SLT, Cummins diesel, 4x4, only 22K miles, $43,195. Hatcher Mobile, 402819-0436 for details & pictures.

CHEVY AVALANCHE, 2002, $3500. Financing available with approval, call J & S Auto Sales, 402-753-0820 for details and pictures. CHEVY SILVERADO, ‘04, LT, Duramax diesel, 152K miles, $12,995. Hatcher Mobile, 402819-0436 for details & pictures.

l o n a p s e a l b ha

8946

(402) 733-UWIN 1902 Missouri Ave. (L St.), Omaha Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Page 15

AUTO

TRUCKS - 4x4's

TRUCKS - 4x4's

FORD F-150 ‘11, XLT, 4x4, crew cab, $12,900. Kosiski Auto Sales, 4677 L Street, Omaha, 402669-0169.

FORD F-150, ‘11, Lariat, this truck is loaded, $16,995. Hatcher Mobile, 402-819-0436 for details & pictures. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

ce 1955 Sin DODGE RAM 2005, 2500, 5.9L Cummins diesel, 4x4, automatic, air, tow hitch, regular cab, 8’ box, sharp truck! $15,850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www. collegeviewauto.com DODGE RAM, ‘02, 1500, #RTO5268. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com DODGE RAM, ‘04, 2500 SLT, Cummings diesel. lifed, aftermarket wheels & tires, $19,995. Hatcher Mobile, 402819-0436 for details & pictures.

‘96 GMC Suburban K1500, $4588

‘03 Chevy Trailblazer EXT 4x4, $4895

‘05 Chevy Suburban 1500, $4988

‘03 Infiniti I35, $3888

‘99 GMC Sierra 1500, 3 dr, $6895

‘06 Chevy Silverado Ext. Cab, $5495

‘05 Honda Odyssey EX-L, $4588

‘02 Honda Accord LX, $3588

‘02 Saturn L-Series L200, $2895

‘06 Hyundai Santa Fe GLS, $3895

‘00 Chevy Monte Carlo SS, $2995

‘06 Chevy Equinox AWD, $4788

‘09 Chevy Malibu LS, $5895

‘01 Chevy Monte Carlo LS, $3295

‘02 Ford Explorer XLS 4x4, $3488

‘08 Chry. Town & Country Touring, $5788

Shop City Motor Center!

some vehicles vehicles onon some

SUV's - SUV's NISSAN MURANO, ‘07, SL, AWD, leather, roof, new tires. Tax Time Special $3809 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. AMERICAN Classifieds is this area’s largest and finest publication. NISSAN ROGUE, ‘17, SV, remote start, alloy wheels, backup camera, bluetooth, 47K miles, AWD, onw owner. Super payments! Car Nation, 402-339-2778.

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

SUZUKI XL7 ‘08, Luxury Sport, less than 144,000 miles, 3.5 motor, asking $4000 / offer, 402-7071030. ONLINE at omahaamer icanclassifieds.com

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

TRAILERS & HAULERS

TRAILERS & HAULERS

TRAILER SALES: CM stock trailers 14’x6’x 6’6? $5,099 & 16’x6’x 6’6? $5,299 & free 8 ply spare; 15 models of dump trailers; 6’x12’ cargo V-nose, ramp door $3,149; 14,000 lb skidloader trailers include free spare; steel & aluminum single axle utility trailers; 150 trailers in stock; www. FortDodgeTrailerWorld. com for information & prices; 515-972-4554.

FORD F-150, ‘05, Super Crew, super charged, $7000. Financing available with approval, call J & S Auto Sales, 402753-0820 for details and pictures. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. WANTED: motorcycle trailer, open or closed, or trailer that could be used as one, 402-4538185.

DODGE RAM 2500 HD ‘12, 5.7L V8 Hemi, 4x4, auto, crew cab, long box, full power, great tires, sharp truck! $13,850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www.collegeviewau to.com CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426. DODGE RAM, ‘06, 3500, SLT, diesel, 4x4, $13,995. Hatcher Mobile, 402-819-0436 for details & pictures. DODGE RAM, ‘07, 1500, #RTO5189. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

* *

402-453-1200 • 4116 Ames • Omaha www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Shop City Motor Center!

Meet Mark, Our Friendly Manager!

SONNY GERBER AUTO SALES

4021 CUMING ST. 402-558-7400 Omaha

This on Locati Only!


AUTO

Page 16

Feb. 14, 2019

TRUCKS - 4x4's

TRUCKS - 4x4's

FORD F-250, ‘08, power stroke diesel, 4x4, great miles, $19,995. Hatcher Mobile, 402-819-0436 for details & pictures. FORD F-250 2011, Super duty diesel, 4x4, 54,010 miles, super clean, everything works, backup censors, leather, $31,500, 402-4301560.

FORD F-150 ‘11, XLT, 4x4, crew cab, $12,900. Kosiski Auto Sales, 4677 L Street, Omaha, 402669-0169. FORD F-350, ‘08, $8950. Financing available with approval, call J & S Auto Sales, 402-7530820 for details and pictures. ONLINE at omahaamer icanclassifieds.com

GMC CANYON, ‘05, #RTO5121. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com GMC SIERRA, ‘10, clean unit, back up camera, $11,500. Hatcher Mobile, 402-819-0436.

Automotive Directory

JUNK CARS

JUNK CARS

UP TO $1300 paid for junk cars, trucks, vans, SUVs, farm machinery, buses, campers & scrap iron, and more. Will pick up. ID required, 402-2066646.

$0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315.

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777.

HONDA RIDGELINE, ‘07, $4500. Financing available with approval, call J & S Auto Sales, 402-753-0820 for details and pictures. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. TOYOTA TACOMA, ‘12, #RTO5254. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

* *

VANS - VANS

Buy Now!

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment CHEVY EXPRESS 3500 ‘12, 8 passenger van, 4.8L V8, automatic, full power, rear heat & air, nice van, $8950. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www. collegeviewauto.com CHRYSLER TOWN & Country, ‘10, #RTO5072. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

402 573-6999 5855 Sorensen Pkwy

Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Omaha

Shop City Motor Center!

www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

$250 & UP PAID! Any junk vehicle, running or not, Lincoln, 402-219-1311. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

BUYING JUNK CARS Paying top dollar, running or not, 402-5104480. Omaha Metro area only.

TRUCKS - 4x4's

TOWING TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-210-9038, Omaha.

DODGE CARAVAN 2005, SE, 3.3L V6, automatic, full power, very well maintained, $3650. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www.collegeviewau to.com

DODGE GRAND Caravan, ‘18, SE, preowned, 12,500 miles, all wheel ABS, satellite, preowned. Super payments! Car Nation, 402339-2778.

*

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

DODGE GRAND Caravan, 2006, Special, 6 disc DVD/ VCR player, stow & go, rear heat & air, power trunk, sunroof, $3250, 402250-7785.

VANS - VANS

FORD ECONOLINE 2006, E-250 cargo van, 4.6L V8, automatic, cruise, storage divider, rear shelving, nice van, $6850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www. collegeviewau to.com

FORD E-250 ‘00, cargo, $2000 cash. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com OVER 175,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402342-4426 or 402-4668502.

FORD TRANSIT, ‘10, XLT, ladder rack and shelving, $7500. Hatcher Mobile, 402819-0436 for details & pictures. FORD WINDSTAR, ‘99, 7 passenger, V6, auto, silver, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

WALLY’S USED CARS 2323 “P” St. • Lincoln

402.474.4809 KIA SEDONA, ‘08, #RTO5052. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

Shop City Motor Center! +TAX

STARTING AT

21st & W. Broadway • CB

712-256-6800 *WAC. With special payments. With payment protection device. $67 documentation fee.

Meet Devin, Our Friendly Manager!

BETTER FUEL ECONOMY ENHANCES BRAKING & STEERING PERFORMANCE

WANTED AUTOS & MORE

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts “The Difference Is Our Service”

www.CFITIRECB.com

Commercial Farm Industrial

GMC SAFARI ‘01, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com WANT TO SELL your car or truck - we can help. You’ll be amazed at how fast a classified ad will work. Results are fast - ad prices are low. Bring cash buyers to your door today. Just phone your ad in to 402342-4426 or bring it by our office at 11030 Q Street, Street or mail your ads to P O Box 6569, Omaha, NE 68106, American Classifieds. You’ll be glad you did!

INCREASED TIRE LIFE

*

VANS - VANS

AND MORE

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

CARS / TRUCKS wanted, 2002 and newer, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1888-416-2330. (nani) $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. AMERICAN Classifieds is this area’s largest and finest publication.


Feb. 14, 2019

New openings every week!

JOBS

Have openings to fill? We package print, social media & internet for fast results!

Page 17

JOBS

ERS

TRUCK DRIVD! WANTE

Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Tru Truc uck cks ks In th the he In Ind ndu dus ust str trrry y

Call Approved Marketing Solutions and American Classifieds at 402.342.4426

IMMEDIATE HIRE

MAKE MA AKE MORE MORE MO MONE MO ONEY EY !

For The Omaha Metro Area!

We Pa We Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es an and nd d Pa Pay ay Th The he Sa Sam ame me, e, Lo Load Loa ade ded ed or Em Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly an and Y and Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es • $2,000 Sign-on Bonus • Make M up to $80k A YEAR • CD DL-A • 1 Year Ex xperience • Reg gional or OTR (You o Choose) • 95% % No Outbound Live Loading • More Home Time! i • Hom me Weekly in Om maha Area • No NYC • AP PUs • Newer N Trucks Available v • Family Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Operated Ope Op per era rat ate ted ed Siin ince ince inc ce 1971 197 19 971 71 •

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

Interested In The Electrical Trade?

CONTACT:

Bob Sidzyik

Mike Modra

(402) 980-7596

(402) 810-0789

bsidzyik@ibew22.org

mmodra@ibew22.org

CLEANING SERVICES

EDUCATION / CAREER TRAINING

IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PHARMACY Technician, online training available, take the first step into a new career, call now, 833-221-0660. (nani)

DRIVERS DRIVER WANTED, looking for highly motivated driver, for non-emergency medical transportation, in Omaha, Nebraska. Must have experience, willing to work full-time, criminal background check and drug test are required for this position. If qualified please call Standfast Medical Transportation 402-4934898. TRUCK DRIVER trainees needed now at Steven’s Transport, no experience needed, earn $900 per week, sponsored CDL training, all costs covered, 1-844-3117515, drive4stevens .com ARE YOU a Class A CDL Driver and tired of getting jacked around by employers? Call me to see why our turnover rate is so low, Scott 507437-9905, Apply: www. MCFGTL.com (MCN) OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www. universetruck.com

THIS SECTION CONTINUES ON PAGE 18

GENERAL

GENERAL RALSTON KENO hiring line cooks (day & night availability), wait staff, keno writers & porters (must be able to lift 50lbs). Apply in person, 5130 South 72nd Street, Ralston or online w w w. r a l s t o n k e n o .com/apply

LOOKING FOR a career change or even a new job? Come in and apply today! Staffing Services. See large ad this issue for position openings. HOUSEKEEPER/ care giver needed immediately, no medical license needed, 10 hours a week, background check, room & cable included, some pay, 402-2082842.

Start your own commercial cleaning franchise!

GENERAL LABOR IMMEDIATE HIRE for the Omaha Metro area. Interested in the electrical trade? Contact Bob Sidzyik 402-980-7596. AMERICAN Classifieds is this area’s largest and finest publication.

Monthly guaranteed revenue, low investment, business support. CALL NOW!

(402) 614-0978 Cleaning Systems®

t a h w e v a We h . . . r o f g n i you’re look orers, b a L l a r e n e G , Roofers borers a L n io t c u r t s n Entry Level Co

Explore Available Employment Opportunities Full Time Certified Nursing Assistants All Shifts

Part Time Certified Medication Aide 6pm-10pm

Part Time LPN / RN 6pm-6am Offering FREE medical, dental & vision coverage for Full Time employees We also offer PayFlex, 401k Plan and Educational Assistance.

Call (402) 296-7300

THE NEBRASKA MASONIC HOME

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AIRLINES ARE hiring, get FAA approved hands on Aviation training, financial aid for qualified students, career placement assistance, call Aviation Institute of Maintenance, 888-6861704. (nani) MEDICAL BILLING trainees needed, train at home for a career as a medical office professional at CTI! 1-833-7664511, AskCTI.com High School Diploma required. (nani)

80 800 00 0 0-589-81 -589 5 589-81 89-81 179 17 79 7 9

www ww.u u universetruc ck co ck.com

• Independent living • Assisted living • 24 hour nursing care • Alzheimer’s / Dementia For More Information On Admission Eligibility Call (402) 296-7302

I N C O R P O R AT E D

Celebrating Over a Decade of Excellence

Contact Diana:

402-465-9060 Lincoln: 1840 N. 48th St.

www.staffingservicesne.com

1300 Avenue D Plattsmouth, NE 68048 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.


Page 18

Feb. 14, 2019

New openings every week!

JOBS

Have property to list?

We package print, social media & internet for fast results!

We package print, social media & internet for fast results!

Call Approved Marketing Solutions and American Classifieds at 402.342.4426

Call Approved Marketing Solutions and American Classifieds at 402.342.4426

For Omaha & Lincoln Repair Technician

GENERAL LABOR AKSARBEN PIPE & Sewer is taking applications for drain cleaner, experienced or will train. Must have valid driver’s license & pass drug screen. Includes benefits and simple IRA, contact 402342-1215 or apply at 2230 South 27th Street. IMMEDIATE HIRE for the Omaha Metro area. Interested in the electrical trade? Contact Bob Sidzyik 402-980-7596.

Are you the happiest employee in town? Do you put your customers first? We have an immediate opening for a roofing technician with at least two years experience. We offer:

“HOUSING DISCRIMINATION IS AGAINST THE LAW”

“La Discriminacion en Alojamientos es ilegal”

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

• High pay • Company truck Starting at • Job security • Paid training $ • Bonuses Per Hour • Paid holidays • Health insurance • 401k • Must have Valid Drivers License and good driving record

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

18

896-5554 For A Confidential Interview

THIS SECTION CONTINUED FROM PAGE 17

Rentals • Sales • Services

Have openings to fill?

HIRING

Call (402)

LIVING

PART-TIME

ENTRY LEVEL

LOOKING FOR a career change or even a new job? Come in and apply today! Staffing Services. See large ad this issue for position openings. DEPENDABLE part-time handyperson, 10 to 30 hours/ week, various trade experience helpful, pay based upon experience, up to $20+/ hour, based on performance, attendance and results, 402-6502102. WE ACCEPT Visa, MasterCard and Discover for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

POSITIONS

$

14

Per Hour

Up To

Paid Per House, Vehicle & Cleaning Supplies Provided Commercial Cleaners Also Needed

Excellent Attendance & Work Ethic Is A Must

Apply in Person Mon.-Fri., 10am-2pm

Making Life Easier!

4203 S. 87th St. Omaha, NE

ACREAGES LAND & LOTS BUY / SELL / RENT

BUILDING SITES, 2 to 5 acres on pavement or remote areas; 2 bedroom furnished apartment, Pisgah, IA, everything paid, $595-$695 per month, short term; Dave Roberts 712-6422490, 8am to noon.

FOR RENT APARTMENTS MIDTOWN AREA Nice one bedroom in brick complex with formal dining room, private balcony, laundry & air, $595, heat/ water paid, call Teresa 402345-9944 or Mary 402690-5650.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $995, Savannah Suites, 402-592-8000. EFFICIENCIES, 613 South 19th Street, Omaha, private & share bath, utilities paid, secured entry, no GA, 402-345-0658.

NO EXPERIENCE NEEDED WILL TRAIN!

FOR RENT APARTMENTS

RESIDENTIAL LOTS, Hickman, Ne, Norris School District, 402-2175779.

NEW YEAR. NEW CAREER!

PRODUCTION BAKERS 2nd SHIFT

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

702 N. 44th, 1 & 2 bedroom, Glenwood Manor, 44th & California, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 2 BEDROOM, handicap accessible, laundry, stove & refrigerator included, $500, can be furnished for $50, Pisgah, Iowa, 712-642-2490.

4602 REDMAN, 1 & 2 bedroom, hardwood floors, completely remodeled, air, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

4527 DECATUR, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. ONE BEDROOM, unique Florence area, conveniently located, no pets, no smoking facility, available now, 402-2100210.

2207 JONES, studio, heat paid, move-in ready, Section 8 OK, Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 S. 19th Avenue. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. IN LINCOLN, NE., 2 bedroom in 3-plex, no stairs, private front door and parking, clean, new paint, near interstate and downtown, pets?, available now, 402-5800504.

FULLY RENOVATED

2 BED GET A 1 BATH REDUCED APARTMENT

HOMES Our community features: • All utilities included! • Outdoor grilling area • Seasonal outdoor pool • Newer cabinets & countertops

TUESDAYS ONLY 8:30am-12:30pm (Must not have applied within the last 6 months and be eligibile for employment)

A PPLY IN PEENRPERSSOONAN A PLICA

(402)

291-0804

4657 G Street, Omaha, NE 68117

BY CHOICE HOTELS

FOR RENT APARTMENTS

4622 REDMAN, 1 & 2 bedroom, (1 or 2 bedroom voucher accepted), heat paid, laundry on-site, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

4821 BOYD, 2 bedroom, hardwood floors, garage, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

5131 MAPLE, 1 & 2 bedroom, hardwood floors, garage available, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text fri-endly or stop by our office for new listings, 620 South 19th Avenue. 2 BEDROOM, huge, $625 & up plus utilities & deposit, 2508-1/2 Kibbon Dr; No pets, 402415-7682, 402-598-4211, 402-813-8744. LINCOLN HUD for 62+ housing, one bedroom, large, storage, all utilities paid, no smoking, rent based on income, 705 S. 18th St. Lincoln, now accepting applications, Equal Housing Opportunity, 402-477-9246. 2557 JONES STREET Omaha, 1 & 3 bedrooms available, Section 8 OK, 402-706-3892.

Furnished Cable • Air • Heat

ALL

Utilities Included

Pay weekly or bi-weekly

ASHLEY PARK 204 & 210 S. 25th St. (25th & Douglas)

*EOE - Must be able to pass background pre-employment drug screen and employment eligibility

*with a 12 month lease

• New appliances • Spacious closet in master • On-site laundry • Upgraded light fixtures • New flooring throughout

Contact Jessica to schedule your tour!

FULLY (ENTREVISTAS IN SITU Martes SOLAMENTE)

for all new move-ins

Flexible lease terms (3-12 months; short term fees apply)

ROOMS by the week ON SITE INTERVIEWS

DEPOSIT

402-934-3100

We Take Care Of You Other properties available

Mr. Ashley

2209 JONES, Studio & 1 bedrooms, remodeled, secured entry, elevator, Section 8 OK. No application fee, fixed income OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.


Feb. 14, 2019

LIVING

Rentals • Sales • Services Have property to list? We package print, social media & internet for fast results!

Call Approved Marketing Solutions and American Classifieds at 402.342.4426

FOR RENT DUPLEX / CONDO / TOWNHOME

FOR RENT APARTMENTS

2211 JONES, one bedrooms, secured entry, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

2003 N. 45TH ST., (45th & Hamilton) 1 & 2 bedrooms, heat paid, central air. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. VIEW CITY SKYLINE Huge expansive deck with view off this beautiful 2 bedroom, 1000 sq ft apartment close to Midtown Crossing, natural wood floor, formal dining room, parking & laundry facility, $870, heat/ water paid, lease and deposit, call Teresa 402-345-9944 or Mary 402-690-5650.

1306 N. 48TH AVENUE, 1 & 2 bedrooms, heat paid, central air, garage available. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

2223 JONES, one bedroom apartment, tenant pays electric, secured entrance, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 65TH & HAMILTON Nice 3 bedroom ranch duplex near Benson/ Crossroads, full basement, central air, off street parking, all newly decorated & move in ready, $895 plus lease & deposit. Call Teresa 402345-9944 or Mary 402690-5650.

4817 TAYLOR, 3 bedroom duplex, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. ONLINE at omahaamer icanclassifieds.com 13TH & CASTELAR 1 & 2 bedroom in brick complex. Newly redecorated, off street parking, laundry & air. $550 to $695 heat/ water paid, lease plus deposit. Call Teresa 402-345-9944 or Mary 402-690-5650.

4015 HAMILTON, 1 bedroom, garage available, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. BASEMENT apartment for rent, available March 1st in Millard, $600/ month, $300 deposit. All utilities, internet, cable tv paid by owner (additional $10 for cable box). Furnished living room/ smart tv, one bedroom/ full size bed, bathroom/ tub shower, shared kitchen/ laundry room upstairs with owner, patio/ grill, off street parking, no pets, non-smoker. 8605 S 143 Ave. Omaha, call Lynne at 402-490-7454.

4218 NORTH 48TH ST., 2 bedroom, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

1101 N. 48TH AVE, 1 & 2 bedroom, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. NOW ACCEPTING applications! 2 & 3 bedroom apartments, spacious floor plans, near interstate, playground, laundry room, basketball court. Northgate Townhomes, 1222 North 31st Street, Council Bluffs, IA, 712-322-6036. EHO.

4826 SAHLER, One bedroom, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

FOR RENT COMMERCIAL AUTO SHOP, 3730 Lake St., 3 car, two 15’ overhead doors, security, office, cable, car lift, approximately 1400 sq. ft., $1000 all utilities paid, 402-612-5635.

FOR RENT DUPLEX / CONDO / TOWNHOME 5008 NORTH 60TH, Omaha, nice 3 bedroom duplex, garage, finished basement, central air, Section 8 OK, 402-6775977. ONLINE at omahaamer icanclassifieds.com

4491 REDMAN, 3 bedroom, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings. 620 S. 19th Ave. APARTMENTS FOR rent in Beatrice, NE, 2 bedroom townhomes, rent based on income for qualifying applicants, laundry facility onsite, off-street parking, call 712-328-2222 ext 18 for an application. “This institution is an equal opportunity provider”.

3517 CUMINGS, 2 bedroom townhouse, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

FOR RENT GENERAL NEED HEALING for your mind, body and soul? Women United Ministries has an opening in their transitional living program. Live in the transitional house while attending the program for $300 monthly, call 402-591-0354 for details. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

FOR RENT HOUSES LAVISTA, 2 bedroom home, pet OK, attached garage, appliances, washer/ dryer included, $875. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4023 MIAMI ST., 3 bedroom, new windows, wood floors, Section 8 OK, $950. Call or text today! 402-6772224, 402-812-0722 or 402-999-1221. 4031 REDMAN Circle, rare cul-de-sac, newly updated, 3 bedrooms, one bath, Section 8 ok, $950. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221. 2 BEDROOMS: 5405 N. 37th: 3813 Spencer; Section 8 OK, 402-4966120. SIRHA SECTION 8 OK, 2 bedroom, 2 bath in Underwood, IA., garage, appliances, pet OK, $950. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BENSON AREA, 3 bedroom home, Section 8 OK, appliances, air, deck, dining room, $1050. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES

FOR RENT HOUSES

PETS OK at this Bellevue 3 bedroom, 2 bath home, 2 car garage, finished basement, $1050. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3302 FOWLER Ave., 4 bedroom, new updates, wood floors, central air, Section 8 OK, $1200. Call or text today! 402677-2224, 402-812-0722 or 402-999-1221. NORTH OMAHA: 2 & 4 bedroom houses, freshly cleaned & remodeled, 402-612-2739. BEAUTIFUL 3 bedroom, 2 bath, 2434 Pratt Street, fenced-in yard, patio, $900 rent plus deposit, 402-706-9334. RECENTLY 3remodeled, 3 bedroom near 50th & Kansas, pet OK, garage, $825. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. LAVISTA, 3 bedroom home with finished basement, appliances, air, $925. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 50TH & L AREA, 2 bedroom home with 2 car garage, all appliances included, fenced yard, $895. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AFFORDABLE, SMALL town home, Section 8 OK, appliances included, pets OK, $485. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SECTION 8 OK, Council Bluffs, 2 bedroom home with full basement, appliances, air, $750. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 4124 Maple; Section 8 OK, 402-496-6120. OFF 13TH & Harrison, 3 bedroom home, appliances, air, deck, pet OK, $900. Homexchange, 402-391-1915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES NICELY PRICED, Bellevue, 3 bedroom home, pets OK, garage, appliances, air, $775. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 88TH & Blondo, 2 bedroom home, Section 8 OK, appliances, large yard, patio, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. PLEASE CALL at 402551-2424 for 2, 3 & 4 bedroom Section 8 houses in North Omaha. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle. HUGE, 4 bedroom brick home in Council Bluffs, includes appliances, den/ study area, Section 8 OK, $1200. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ASHLAND, NE., 2 bedroom home, pets OK, garage, central air, $750. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4488 REDMAN, 2 bedroom townhome, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. GUEST HOME on acreage Southwest of Omaha, utilities paid by landlord, including internet, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4311 BINNEY, 2+ bedrooms, Section 8 OK, newly uptaded, $850. Call or text today! 402677-2224, 402-812-0722 or 402-999-1221. 3210 TAYLOR, Omaha, central heat, fenced backyard, 2 bedroom, possible 3, $875, call Kay 402-212-4916 after 2pm. NEAR 40TH & Valley, 2 bedroom with appliances, patio, central air, $700. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4601 N. 42nd St., 4 bedroom, newly updated, Section 8 OK, $1200. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221. MILLARD AREA Very nice 3 bedroom split entry with 2 car garage, all newly decorated, $1275 plus lease and deposit. Call Teresa 402-345-9944 or Mary 402-690-5650.

114-1/2 S. 49TH AVE, 3 bedroom townhouse, Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings. 620 S. 19th Ave. NEXT TO ZOO, 2 bedroom home with newer kitchen, appliances, air, pets OK, fenced yard, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SOUTH OMAHA, nicely remodeled inside, 2 bedroom, livingroom, dining room, partially finished basement, new tile in shower in basement, everything new inside, no pets, $975 rent, $975 deposit, 4901 S. 14th St., 319-423-4393. DUNDEE, 4 bedroom, 2 bath home, pet OK, dining room, 2 car garage, large deck, $995. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GRETNA, 3 bedroom home with garage, finished basement, appliances, air, $1195. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR LOUISVILLE, NE., 3 bedroom, 2 bath home, garage, appliances, in a Lake Community, $950. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. RALSTON SCHOOLS, 3 bedroom home, fenced yard, garage, central air, $875. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT WINTER movein special for qualified tenants, 2+ bedroom, 1775 South 9th Street, Omaha, off-street parking, good furnace, air conditioning, 402-6502102. REMODELED Bellevue 1+ bedroom home, appliances, air, $700. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 112TH & Farnam, 3 bedroom, 2 bath home with finished basement, dining room, garage, deck, fence, $1195. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2 BATH, Omaha, no animals, no Section 8, 402-932-6934. FLORENCE, 2+ bedroom home, Section 8 OK, fenced yard, finished basement, garage, $795. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

Page 19

LIVING

FOR RENT ROOMS

FOR RENT ROOMS

ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, air/ heat included, Ashley & Company 402-934-3100 Omaha.

CLEAN FURNISHED room, Lincoln, $100 weekly plus deposit, free cable, all utilities paid, air, 402-805-4922. NICE CLEAN affordable sleeping rooms, furnished, full kitchen, Wi-Fi, 250 channels, no deposit, $400 month, 712-314-7972.

$285 MONTHLY, utilities paid, furnished room in Lincoln, clean, washer/ dryer, off-street parking, call or text 402-310-0175.

SHARE RENTALS

ROOMS, MIDTOWN Omaha, cleanest around facilities, shared town, on major busline, Larry 402-490-1668. FURNISHED CLEAN room, Lincoln, $100 weekly plus deposit, free cable, all utilities paid, air, 402-805-4922. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. NICE CLEAN affordable sleeping rooms, furnished, full kitchen, Wi-Fi, no channels, 250 deposit, $400 month, 712-314-7972. FURNISHED BEDROOM for rent with total access to house, $450 per month with damage deposit of $450, 402650-9134.

NO LEASE OR CREDIT CHECK Free appliances/ maid/ yard service, large Ralston/ Southwest Omaha home, $425, 402-593-6189.

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ATTENTION ALL homeowners in jeopardy of foreclosure? We can help stop your home from foreclosure. The Foreclosure Defense helpline can help save your home. The call is absolutely free, 1-800217-0828. (MCN) AMERICAN Classifieds, omahaamericanclassi fieds.com New name. New Look. New attitude.

APARTMENTS FOR RENT 1015 N. 47TH AVE Studio, one bath, main floor, off street parking, onsite laundry $450 mo., tenant pays electric only. 3308 HOWARD STREET 2 bedroom, 1 bath, carpet, parking stall, central air, onsite laundry, tenant pays electric only, $725 mo. 116 N. 37TH ST. 1 bedroom, 1 bath, laminate flooring, new paint, off street parking, onsite laundry, and tenant pays electric only. $565 mo. 4602 CASS STREET 1 bedroom, 1 bath, carpet, private entrance, onsite laundry, off street parking, $550 mo., tenant pays all utilities. 4326 N. 52ND STREET 3 bedrooms, 1 bath, central air, off street parking, $695 mo., tenant pays utilities. 103 S. 49TH AVE • DUNDEE AREA 1 bedroom, 1 bath, fresh paint, private entrance, onsite laundry, garage available for extra charge, $650 mo., tenant pays electric and gas.

4914 AMES, 4 bedroom, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 2 BEDROOMS: 5405 N. 37th: 3813 Spencer; Section 8 OK, 402-4966120. 4311 BINNEY, 2+ bedrooms, Section 8 OK, newly uptaded, $850. Call or text today! 402677-2224, 402-812-0722 or 402-999-1221. 4023 MIAMI ST., 3 bedroom, new windows, wood floors, Section 8 OK, $950. Call or text today! 402-6772224, 402-812-0722 or 402-999-1221. PLEASE CALL at 402551-2424 for 2, 3 & 4 bedroom Section 8 houses in North Omaha. 3210 TAYLOR, Omaha, central heat, fenced backyard, 2 bedroom, possible 3, $875, call Kay 402-212-4916 after 2pm. GUEST HOME on acreage Southwest of Omaha, utilities paid by landlord, including internet, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

HOUSES & DUPLEXES FOR RENT 27TH & HARNEY STREET 4 bedrooms, 2 bath, 2 bonus rooms, kitchen appliances included, wood floors, deck, off-street parking, basement with washer and dryer hookups, $1195 mo.

FEBRUARY SPECIAL! Split Deposits Available

FAST MOVE IN OUR SPECIALTY!

OKOmaha Real Estate Co.

Like Us On Our OKOmaha Page!

402-905-2247 2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.


Page 20 0

Feb. 14, 2019

SALE!!! Cash, Bank or Alternative Financing!*

‘09 Colorado, #122671, 4x4, AWD, 4 door, leather, ZR2, alloys, black ‘10 Equinox LT, #229954, 7 passenger, 4 cyl, alloys, serviced & ready ‘09 Silverado LTZ, #249559, quad door, leather, alloys, boards, roll up tarp, pearl paint ‘12 Traverse, #362157, AWD, 3rd seat, alloys, heated seat, pw, pl, CD, the white one ‘13 Charger, #647022, 97k, rear spoiler, new 20” wheels & tires, pw, pl, white

CASH

‘14 Explorer, #B74310, AWD, pw, pl, new 20” wheels and tires ‘12 Explorer XLT, #A99724, AWD, leather, pw, pl, CD, 3rd seat, alloys, green goddess ‘13 Kia Rio, #176071, 4 door pw, pl, CD, 108k, gas saver, silver ‘12 Nissan Altima 2.5L, #489927, auto,pw, pl, CD, alloys, silver ‘14 Captiva, #561221, auto, black beauty, alloys, LTZ Edition, leather, roof ‘12 Silverado, #205589, long box, 4x4, 4.8, auto, white

‘01 Chevy Impala, 3.4L, pw, pl, silver . . . . . . . . . . . . . . . . . .$999 Cash ‘97 Pontiac Grand Prix, 4 dr, buckets, auto, pw, pl, 6 cyl., CD, maroon . . . . . . . . . . . . . . . . . . . . . . .$999 Cash

SPECIALS! ‘07 Nissan Murano SL, AWD, leather, moonroof, #926639 . 3809 Cash $

$

350 - $500 DOWN

WAC

‘03 Pontiac Grand Am, 4 dr, V6, pw, pl, alloys, maroon ‘98 Buick Park Avenue, #608455, leather, pw, pl, alloys, dark blue ‘03 Hyundai Elantra, #40214A, 4 cyl, auto, gas saver, tan ‘02 Olds Alero #22346X, auto, buckets, only 116k, alloys, maroon ‘06 Taurus, #248489, V6, auto, buckets, alloys, nice tires, 145k, maroon ‘07 Pontiac G6, 4 door, 4 cyl., silver, pw, pl, alloy wheels

$

500 - $700 DOWN

‘04 Buick LeSabre Limited, #227890, leather, alloys, gold in color ‘99 Accord, #011878, V6, auto, leather, fancy wheels & tires, black ‘07 Ford Fusion, #194034, 4 cyl, pw, pl, white & right’ ‘00 Ford Expedition, 4x4, 3rd seat, pw, pl, alloys, dark blue ‘05 Ford 500, leather, power roof, alloys, pw, pl, dark blue

WAC

‘04 Ford F150, #V4680A, Heritage, Ext. Cab, auto, air, new tires ‘01 Ford Crown Victoria, leather, full power, fancy wheels, gorgeous green ‘06 Nissan Sentra SE, #566371, 4 cyl, auto, air, pw, pl, alloys, 147k, tanfastic ‘02 Chevy Cavalier Z-24, #165215, 4 door, auto, air, alloys, silver, sporty ‘03 Grand Am GT, #313638, V6, alloys, leather, CD, spoiler, moonroof, Husker Red

4 WHEEL DRIVES, TRUCKS, SPORT UTILITIES ‘99 Ford F-150 Ext. Cab, matching topper, 4x4, pw, pl, alloys, gold ‘92 Chevy Silverado, #179814, 4x4, 350, V8, tuned exhaust, big wheels/tires ‘01 Ford F-150 Super Crew, 4 dr, cloth, 5.4 V8, 20’’ wheels & tires, pw, pll, white and tight ‘03 Suburban, #186835, 3rd seat, 4x4 ‘99 Tahoe, 4x4, 350, V8, auto, 2 tone, 2 choices ‘04 Trailblazer Ext, #18524A, 3rd seat, pw, pl, CD, alloys, black ‘05 Durango, #599856, red & ready, 3rd seat, pw, pl, CD, 119k miles ‘98 Dodge Ram 1500, #22574A, 4x4, auto, V8, alloys, 2 tone ‘97 Ram Ext., #796235, 4x4, 140k, matching color boards, V8, auto, 1 owner ‘02 Escape XLT, #C92136, 4x4, V6, auto, silver

‘07 Escape Limited, #B97973, moonroof, leather, alloys, CD, black ‘07 Escape XLT, #B19301, AWD, auto, moonroof, loaded, red ‘00 GMC Sierra Ext 4x4, #101637, 4x4, pw, pl, CD, alloys, white ‘05 GMC Yukon Denali, #107115, AWD, leather, roof, 3rd seat, alloys ‘07 Hyundai Sante Fe, #111936, moonroof, leather, LTD, DVD, silver ‘08 Jeep Commander, #1529AR, 3rd seat, AWD, windows, locks, CD ‘02 Jeep Liberty Sport, #282831, AWD, leather, pw, pl, alloys, CD ‘08 Jeep Patriot, #736484, 5 sp, as low as $600 down wac ‘97 Mits. Montero, #009655, 4x4, fancy wheels & tires, $500 down wac ‘02 Tundra, #291946, 4WD, 4 dr, TRD, V6, loaded, new water pump & timing belt ‘08 Toyota Rav4 Sport, #165365, AWD, pw, pl, alloys, gray

paulgerberautos.com

3423 N. 72nd St. Omaha Se Habla Espanol

BUY * HERE

PAY * HERE

(402) 571-1335

Credit Cards Accepted *WAC. Includes Doc. Fee


Page 20 CB

Feb. 14, 2019

Fa time or everything there is a season, and for every matter under heaven

Apartment & Townhomes

Ecclesiastes 3:1-22

Church of God Sabbath Day

Now Accepting Applications For

Services Every Saturday at 10:30 2605 Avenue E • Council Bluffs, IA At Peace Church of the (Bretheren Fellowship Hall )

2 & 3 Bedrooms Rent Based On Income • Spacious Floorplans • Basketball Court

• Near Interstate • Playground • Laundry Room

For More Information Call 712-764-2752 or go to our website

Northgate Townhomes 1222 N. 31st St. Council Bluffs, IA (712) 322-6036

www.churchofgodsabbathday.org

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 402-510-3751

B rr Farms Bur

M chinery Mac 402 2 259 3805 2-259-380 05

0

%

UP TO

Financing*

60 Mon nths

UP TO

26 600 0

$

Cash Ba ack* (T-L-B B)

*Offer available January 1, 2019 - March 31, 2019. Cannot be b combined with any other offer. Offer based on the purchase of o eligible equipment defined in promotional program. Additional fees may apply. Pricing, payments and models may vary by deealer. Customers must take delivery prior to the end of the program period. SSome customers will not qualiffyy. Some restrictions apply. Financcing subject to credit approval. Offer available on new equipment only. Pricing and rebates in US dollars. Prior purchases are not eligible. 6 YYeear Warranty for Non-Commercial, residential use only. 6 YYeear Warranty applies to CS, CK10, DK10 and NX model KIOTI tracto ors and must be purchased and registered between September 1, 2016 - June 30, 2019. Offer valid only at participating Dealers. s Offer subject to change without notice. See your dealer for details. © 2019 KIOTI Tractor Company a Division of Daedong-USA, Inc.


Page 20 L

Feb. 14, 2019

HELLO NEIGHBOR 10 Convenient Lincoln Area Locations! Super C #1 745 S. 21st St Lincoln (21st & G) 402-436-2101

Super C #2 3202 S. 10th St Lincoln (10th & High) 402-436-2102

Super C #3 3275 Sheridan Blvd Lincoln (33rd & Sheridan) 402-436-2103

Super C #4 501 West A St Lincoln (West A) 402-261-8853

Super C #5 3400 Village Drive Lincoln (34th & Old Cheney) 402-436-2105

Super C #6 1700 L St Lincoln (17th & L) 402-975-8422

Super C #7 2601 Ticonderoga Dr Lincoln (27th & Ticonderoga) 402-435-6630

Super C #8 4445 S. 70th St Lincoln (70th & Pioneers) 402-484-6211

Super C #9 317 US Hwy 77 Ceresco 402-665-2444

Super C #10 7229 Lancaster Ave Denton 402-797-2002

At Least 10% OFF Everything In Both Stores

10% DOWN HOLDS PURCHASE UNTIL YOUR TAX RETURN ARRIVES! FURNITURE

Reclin

$

& Up

Che

sts

$

Sofas Recliners TV Stands Sectionals Chest of Drawers Tables / Chairs & More!

New ls a c Se tion $

New & 2nds • Sectionals $399 & Up • Coffee & End Sets $ 99 & Up

&U

p

399 & Up

$AVE NOW!

Three of our 10 convenient area locations feature a

Drive Through

CAR WASH 34th & Old Cheney • 70th & Pioneers 27th & Ticonderoga

APPLIANCES

99 269

KITCHEN & $ DINING ROOM SETS NEW SOFA & $ LOVESEAT SETS

BEDDING New, Name Brand Bedding In All Sizes!

HH

For Employment & More Info, Visit:

superc.net HH

Over nits 300 U k! c In Sto

& UP

Se Beau rta, & Ma tyrest, ny M ore!

99

$

& UP

AND UP

Stop by our Havelock store • 40 years in business

STOP BY TODAY!

RECENT SHIPMENT INCLUDES:

69

NEED A

CAR WASH?

ers

69

New, Scratch & Dent and Reconditioned 129 AND UP! All With Guarantees!

$

100% GUARANTEED 3 Months to One Year!

Stainless Steel Refrigerator Clearance

$

199

& Up

Visit our newest store (Next to Super Saver)

SALVAGE WAREHOUSES

SALVAGE OUTLET

61st & Havelock Avenue

5400 S. 56th St., Suite #9

Lincoln • 402-466-8294

Lincoln • 402-420-0708

Both Stores Open Daily 9am-6pm • www.salvagewarehouses.com

Profile for American Classifieds Omaha

American Classifieds of Omaha, Lincoln & Surrounding Areas  

February 14, 2019

American Classifieds of Omaha, Lincoln & Surrounding Areas  

February 14, 2019